title: Je suis un privilégié
url: https://accessiblog.fr/2018/06/je-suis-un-privilegie/
hash_url: 16239a3300adddeb162b971dbc46d2c9

<p>Je suis né homme, blanc, cisgenre, hétérosexuel, neurotypique. Dans la société où j&rsquo;ai grandi, cela m’a évité nombre de difficultés. Je me suis intégré socialement, j’ai fait de belles études, choisi mes jobs, fondé une famille.</p>
<p>Cela me donne aujourd’hui une situation et un statut que nombre de gens considèrent comme enviables – à juste titre. Je ne vis pas dans l’opulence, et ma vie n’est pas une sinécure pour autant. Mais je me considère comme chanceux.</p>
<p>Tout cela ne s’est pas fait tout seul, et j’ai eu ma part d’obstacles (familiaux, physiques, socio-économiques). Je n’ai pas usurpé ma place d’aujourd’hui. Néanmoins je suis pleinement conscient de la part de chance dans ma « réussite ».</p>
<p>Je suis un privilégié.</p>
<p>Ce mot n’est ni offensant, ni exagéré, selon moi. Il traduit fidèlement le fait que nombre de choses ont été plus faciles pour moi que pour d’autres, pour des raisons de genre, couleur de peau, orientation sexuelle ou mode de fonctionnement.</p>
<p>Je mesure chaque jour la force et l’étendue de mes privilèges, qu’ils soient innés ou acquis. Cela se traduit de multiples manières, soit par les avantages induits, soit par les difficultés évitées. Il suffit d’y être attentif pour le remarquer.</p>
<p>Mes privilèges ne me donnent le droit ni d’en abuser, ni de m’en glorifier. Je n’ai rien fait pour « mériter » mes attributs de naissance. Je ne les ai pas demandés non plus. Je suis juste le produit d’un concours de circonstances favorables.</p>
<p>En revanche, j’estime avoir le devoir d’être conscient de cela. Et d’œuvrer pour que ce régime des privilèges, source insupportable d’inégalités, prenne fin un jour. Pas pour retirer quoi que ce soit à quiconque, non. Mais pour donner à tous. C’est ma perception de la justice sociale et de l’équité. C’est le monde que je veux pour nous tous, pour mes enfants, et pour ceux des autres. J’en ai profité, sans raison particulière. J’aimerais que tous en profitent. Que nous soyons tous des privilégiés.</p>
<p>C&rsquo;est une posture très naïve, évidemment. Néanmoins, accepter l&rsquo;ordre des choses, s&rsquo;y résigner, ne rien faire pour que ça change en mieux, n&rsquo;est pas envisageable pour moi.</p>
<p>Je n&rsquo;ai pas non plus de solutions. Mais reconnaître cet état de fait, déjà, a été un grand pas pour moi. Je m&rsquo;attache à écouter la parole de celleux qui subissent des inégalités, à comprendre leur point de vue, et à amplifier les messages si j&rsquo;en ai la possibilité.</p>
<p>Si tous ceux qui, comme moi, bénéficient de privilèges, font l&rsquo;effort de le reconnaître, et de les utiliser pour gommer les inégalités, même à petites touches, on sera sur les bons rails pour parvenir à un monde meilleur.</p>
<p>Ça commence maintenant.</p>
