title: Which tech companies are doing the most harm?
url: https://slate.com/technology/2020/01/evil-list-tech-companies-dangerous-amazon-facebook-google-palantir.html
hash_url: 566b71b4e3a0217d7a224f71aa255a35

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edb2f2002dbdktovhv95hb@published" data-word-count="134">
Maybe it was <a href="https://www.wired.com/2017/02/veles-macedonia-fake-news/">fake news</a>, Russian trolls, and <a href="https://slate.com/technology/2018/03/the-real-scandal-isnt-cambridge-analytica-its-facebooks-whole-business-model.html">Cambridge Analytica</a>. Or Travis Kalanick’s <a href="https://www.youtube.com/watch?v=gTEDYCkNqns">conniption in an Uber</a>. Or the <a href="https://slate.com/business/2018/06/elizabeth-holmes-deserves-prison-but-her-indictment-wont-make-silicon-valley-any-less-reckless.html">unmasking of Theranos</a>. Or <a href="https://www.vanityfair.com/news/2019/01/jack-dorsey-twitter-nazis-are-here-to-stay">all those Twitter Nazis</a>, and <a href="https://www.wired.com/story/google-autocomplete-vile-suggestions/">racist Google results</a>, and <a href="https://www.nytimes.com/2019/02/19/technology/youtube-conspiracy-stars.html">conspiracy theories</a> on YouTube. Though activists, academics, reporters, and regulators had sent up warning flares for years, it wasn’t until quite recently that the era of enchantment with Silicon Valley ended. The list of scandals—over user privacy and security, over corporate surveillance and data collection, over fraud and foreign propaganda and algorithmic bias, to name a few—was as unending as your Instagram feed. There were hearings, resignations, investigations, major new regulations in Europe, and calls for new laws at home. There was an industry that insisted it now <a href="https://www.washingtonpost.com/technology/2020/01/08/ces-apple-facebook-amazon-are-preaching-privacy-dont-believe-hype/">valued privacy</a> and safety but still acted otherwise. There was <a href="https://slate.com/business/2019/09/wework-adam-neumann-blew-it.html">WeWork</a>, whatever that was.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20027bdktdfa3r397@published" data-placeholder="settings" class="ad ad--mobileOnly" data-type="mobile-outstream-video" data-sizes="2x2" data-prebid="false" data-prebid-sizes="" data-zone-id="" data-placement-id="" data-trustx-id="" data-criteo-id="" data-site-id="" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f2002abdktoe6x7rvh@published" data-placeholder="settings" class="ad ad--mobileOnly" data-type="outstream-backfill-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr0r000r3h60ulem7mr6@published" data-word-count="93">
The tech industry doesn’t intoxicate us like it did just a few years ago. Keeping up with its problems—and its fixes, and its fixes that cause new problems—is dizzying. Separating out the meaningful threats from the noise is hard. Is Facebook really the danger to democracy it looks like? Is Uber really worse than the system it replaced? Isn’t Amazon’s same-day delivery worth it? Which harms are real and which are hypothetical? Has the techlash gotten it right? And which of these companies is really the worst? Which ones might be, well, evil?
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr0u000s3h60bpiulrto@published" data-word-count="65">
We don’t mean evil in the mustache-twirling, burn-the-world-from-a-secret-lair sense—well, we mostly don’t mean <a href="https://www.forbes.com/sites/ryanmac/2016/05/24/this-silicon-valley-billionaire-has-been-secretly-funding-hulk-hogans-lawsuits-against-gawker/#92d762a8d14b">that</a>—but rather in the way Googlers once swore to avoid mission drift, respect their users, and spurn short-term profiteering, even though the company now regularly faces scandals in which it has violated <a href="https://www.theguardian.com/technology/2019/oct/03/google-data-harvesting-facial-recognition-people-of-color">its users’</a> or <a href="https://www.nytimes.com/2020/01/10/technology/david-drummond-google.html">workers’</a> trust. We mean ills that outweigh conveniences. We mean temptations and poison pills and unanticipated outcomes.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr0w000t3h60cxgmoxpx@published" data-word-count="112">
Which brings us to this list. Slate sent ballots to a <a href="https://slate.com/technology/2020/01/evil-list-tech-companies-dangerous-amazon-facebook-google-palantir.html#voters">wide range of journalists, scholars, advocates, and others</a> who have been thinking critically about technology for years. We asked them to tell us which tech companies they are most concerned about, and we let them decide for themselves what counts as “concerning.” We told them to define the category of technology companies as narrowly or broadly as they liked, which is how, say, Exxon Mobil made the list. Each respondent ranked as many as 10 companies—subsidiaries counted as part of parent corporations—with more points going to the choices they placed at the top. Then we added up their votes and got this.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr0x000u3h60vwo45uv5@published" data-word-count="141">
What did we find? While the major U.S. tech companies topped the vote—read on to find out which came in at No. 1—our respondents are deeply concerned about foreign companies dabbling in surveillance and A.I., as well as the domestic gunners that power the data-broker business. No one thinks Twitter is the worst thing that could happen to a planet, but a lot of people worry about it a little. Companies with the potential to do harm can be as distressing as those with long records of producing it. Privacy people care a lot about misinformation, but misinformation people might not be so worried about privacy. Almost everyone distrusts Peter Thiel. And some people don’t have a problem with Amazon or Apple or even Facebook at all—which is why we included dissents for many of the top companies on our list.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20026bdkts3xb6tfq@published" data-placeholder="settings" class="ad ad--tabletDesktop" data-type="outstream-video" data-sizes="2x2" data-prebid="false" data-prebid-sizes="" data-zone-id="" data-placement-id="" data-trustx-id="" data-criteo-id="" data-site-id="" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20028bdkt1cj1lqc0@published" data-placeholder="settings" class="ad ad--desktopOnly" data-type="outstream-backfill" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20029bdkt67ljdzjt@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly" data-type="outstream-backfill-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr4l000x3h600gzp4aau@published" data-word-count="32">
We hope you’ll argue over this attempt at finding consensus, make your own mental list, and decide which concerns expressed here are too mild, totally overblown, or exactly right. <em>—Jonathan L. Fischer</em>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr6b000z3h60rk4qbhyn@published" data-word-count="9">
<em>Entries compiled by Jonathan L. Fischer and Aaron Mak</em>
</p>

<h3 class="subhead subhead--descending">
30
mSpy

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcr8700113h605lk5eh8n@published" data-word-count="3">
<strong>Year founded:</strong> 2010
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20027bdktdfa3r397@published" data-placeholder="settings" class="ad ad--mobileOnly" data-type="mobile-outstream-video" data-sizes="2x2" data-prebid="false" data-prebid-sizes="" data-zone-id="" data-placement-id="" data-trustx-id="" data-criteo-id="" data-site-id="" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f2002abdktoe6x7rvh@published" data-placeholder="settings" class="ad ad--mobileOnly" data-type="outstream-backfill-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrf600133h60nab6di8z@published" data-word-count="3">
<strong>Founder:</strong> Andrei Shimanovich
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrgd00143h60qdfy7hb2@published" data-word-count="36">
<strong>What it is: </strong>A phone-spying software company that allows users to monitor another person’s messages, locations, social media, browsing histories, calls, and other digital activity. Marketed to parents, the product is essentially the ultimate cyberstalking tool.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrhv00153h6025upelz5@published" data-word-count="3">
<strong>One evil thing: </strong>
</p>



<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrkq00183h60fgc3w1j4@published" data-word-count="33">
<strong>Our respondents say: </strong>“I am most troubled by the growth of cyberstalking apps (pitched as legitimate help for parents and employers and deployed by domestic abusers).” <em>—Danielle Citron, Boston University School of Law</em>
</p>

<h3 class="subhead subhead--descending">
29
Cellebrite

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrn4001a3h60oloti4fl@published" data-word-count="3">
<strong>Year founded:</strong> 1999
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrrz001d3h60q99fnirz@published" data-word-count="6">
<strong>Co-CEOs:</strong> Yossi Carmil and Rob Serber
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrwm001e3h60pe3ar9r0@published" data-word-count="34">
<strong>What it is: </strong>A forensics company based in Israel that breaks into personal devices (cost to unlock a phone: <a href="https://www.forbes.com/sites/thomasbrewster/2018/03/05/apple-iphone-x-graykey-hack/#7dbcf8262950">$1,500</a>) on behalf of its clients, which are often law enforcement or other government entities.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcryl001f3h60hhgxw347@published" data-word-count="86">
<strong>One evil thing: </strong>In 2017, authorities in Myanmar arrested two Reuters journalists who were covering the genocide of Rohingya Muslims. A police officer who had apparently received training <a href="https://www.washingtonpost.com/world/asia_pacific/security-tech-companies-once-flocked-to-myanmar-one-firms-tools-were-used-against-two-journalists-/2019/05/04/d4e9f7f0-5b5d-11e9-b8e3-b03311fbbbfe_story.html">from Cellebrite</a> used the company’s technology to infiltrate the journalists’ phones. The government then used the documents the officer found as evidence in its trial against the reporters, who were sentenced to seven years in prison. (Cellebrite has declined to comment on the incident and left the Myanmar market in 2018. The reporters were eventually released in 2019.)
</p>

<h3 class="subhead subhead--descending">
28
Baidu

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcrz8001g3h60fs1sc42q@published" data-word-count="3">
<strong>Year founded:</strong> 2000
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcs1z001h3h60beq9q22p@published" data-word-count="5">
<strong>Co-founder and CEO:</strong> Robin Li
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcs2g001i3h60nep8xg9h@published" data-word-count="17">
<strong>What it is: </strong>The Chinese multinational is the second-largest search engine and smart-speaker vendor in the world.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcs3r001j3h60bxei5l29@published" data-word-count="25">
<strong>One evil thing: </strong>Baidu, which controls <a href="https://www.fool.com/investing/2019/12/17/could-google-suffer-the-same-fate-as-baidu.aspx">two-thirds</a> of China’s online search market, appears to have been <a href="https://www.bloomberg.com/news/articles/2019-06-17/china-censors-turn-the-blame-for-hong-kong-protests-to-the-u-s">active in suppressing information</a> about the 2019 pro-democracy protests.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcs4r001k3h60npr0kdqu@published" data-word-count="87">
<strong>Our respondents say:</strong> “One of the things we’ve realized in the past two decades about tech is that it’s indisputably not neutral: platforms and products have cultural norms and biases built into them by the architects and policymakers. Baidu works in concert with the Chinese government to censor and surveil its users. As we move into the next decade, Baidu will unequivocally be one of the tools China uses to continue to control its own citizens and expand its reach.” <em>—Kate Klonick, St. John’s University Law School</em>
</p>

<h3 class="subhead subhead--descending">
27
The Grid

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcs5e001l3h60e188xzp5@published" data-word-count="7">
<strong>Customers throughout the United States:</strong> <a href="https://www.epa.gov/greenpower/us-electricity-grid-markets">145 million</a>
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20026bdkts3xb6tfq@published" data-placeholder="settings" class="ad ad--tabletDesktop" data-type="outstream-video" data-sizes="2x2" data-prebid="false" data-prebid-sizes="" data-zone-id="" data-placement-id="" data-trustx-id="" data-criteo-id="" data-site-id="" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20028bdkt1cj1lqc0@published" data-placeholder="settings" class="ad ad--desktopOnly" data-type="outstream-backfill" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20029bdkt67ljdzjt@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly" data-type="outstream-backfill-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>


<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcs9m001m3h60vzakr8pp@published" data-word-count="34">
<strong>What it is: </strong>The loosely connected networks, composed of government utilities and private companies, that distribute electricity to homes and businesses across the country. The grid is a vital—yet distressingly fragile—touchstone of modern society.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsam001n3h600xmbfiio@published" data-word-count="163">
<strong>One evil thing:</strong> National security officials have become increasingly concerned about the prospect of a foreign power, <a href="https://www.nytimes.com/2019/06/15/us/politics/trump-cyber-russia-grid.html">particularly Russia</a>, disrupting the U.S. grid with a cyberattack. As it turns out, some of the country’s biggest power companies may not be prepared in such an event. The North American Electric Reliability Corp., a nonprofit regulatory organization, has <a href="https://www.utilitydive.com/news/us-power-sector-recognizes-cyber-risks-but-violations-show-enforcement-iss/552558/">fined</a> some of the country’s largest power companies—such as PG&amp;E, DTE Energy, and Duke Energy—in recent years for inadequate infrastructure protections. Duke Energy, a utility based in North Carolina that operates in seven states, agreed to a $10 million fine in February, the largest in NERC history. NERC <a href="https://www.wsj.com/articles/duke-energy-broke-rules-designed-to-keep-electric-grid-safe-11549056238">reportedly</a> found 127 violations of safety rules, including a system configuration error that would have left Duke unaware of certain types of hacks over a six-month period. Duke had also allegedly allowed employees and contractors without proper clearance to access critical digital records for more than four years and did not use multifactor authentication for some sensitive computer systems.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsb5001o3h60uyqo4g3m@published" data-word-count="117">
<strong>Our respondents say: </strong>“Aside from a nuclear weapon detonation in or near a populous area, it’s difficult to imagine a more disruptive event that could have long-term catastrophic effects on our economy and way of life than one that disrupts the flow of power on a large scale, and yet we simply do not have enough focus and expertise to reduce the complexity of the grid and ensure its safety and reliability. … It’s not clear whether many of these companies have the expertise and ability to tell the difference between an incident that has its roots in a cyberattack and one that is prompted by other causes (or a combination of the two).” <em>—Brian Krebs, <a href="https://krebsonsecurity.com/">Krebsonsecurity.com</a>.</em>
</p>

<h3 class="subhead subhead--descending">
26
Vigilant Solutions

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsbw001p3h60ycnorwz3@published" data-word-count="3">
<strong>Year founded:</strong> 2005
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20025bdktunnh13uh@published" data-placeholder="settings" class="ad ad--mobileOnly ad--inArticleBanner" data-type="mid-article-spot-mobile" data-sizes="300x250,1x3" data-prebid="true" data-prebid-sizes="300x250" data-zone-id="768494" data-placement-id="12399462" data-trustx-id="3020" data-criteo-id="1157131" data-site-id="271366" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsdd001q3h60i0n2bg3h@published" data-word-count="5">
<strong>Founder and president:</strong> Shawn Smith
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsl7001r3h60sjg1xr1d@published" data-word-count="24">
<strong>What it is: </strong>An artificial intelligence and analytics company that sells police departments surveillance tools, which can help them to skirt the Fourth Amendment.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcslr001s3h60jw5ytzij@published" data-word-count="59">
<strong>One evil thing: </strong>Every month, the company uses automated readers to scan between 150 million and 200 million photos of license plates captured by cameras in malls, parking lots, and residential neighborhoods. In March, the ACLU <a href="https://www.nbcnews.com/tech/security/aclu-calls-u-s-law-enforcement-stop-sharing-license-plate-n983021">sued</a> Immigration and Customs Enforcement over its use of a license plate database maintained by Vigilant to track the cars of undocumented immigrants.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsm6001t3h60t8236ecj@published" data-word-count="61">
<strong>Our respondents say: </strong>“Vigilant has amassed billions of data points of location information. They contract with police departments across the country to add another layer of surveillance to the already expansive web of tracking powers available to law enforcement. Having the ability to trace people’s movements through space directly restricts our freedom of movement and association.” <em>—Chris Gilliard, Macomb Community College</em>
</p>

<h3 class="subhead subhead--descending">
25
Megvii

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsmc001u3h6069p4wo1h@published" data-word-count="3">
<strong>Year founded:</strong> 2011
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsna001v3h60cbb8p1v3@published" data-word-count="5">
<strong>Co-founder and CEO:</strong> Qi Yin
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsno001w3h60oii4hack@published" data-word-count="90">
<strong>What it is: </strong>A $4 billion <a href="https://www.nytimes.com/2018/06/20/technology/deep-learning-artificial-intelligence.html">deep-learning</a> A.I. company focused on facial recognition that will soon debut on the <a href="https://www.ft.com/content/d4d20002-30e9-11ea-9703-eea0cae3f0de">Hong Kong</a> stock market, and which the Trump administration <a href="https://www.reuters.com/article/us-megvii-ipo/blacklisted-chinese-firm-megvii-cleared-for-500-million-hong-kong-ipo-idUSKBN1Z511E">blacklisted </a>in October for allegedly abetting efforts to suppress Uighurs in Xinjiang. Megvii’s tech has been integrated as an ID verification feature in ride-sharing apps, payment systems, retail stores, photo retouching tools, office security infrastructure, and public transportation. The ubiquity of Face++ in the country has helped to make the population more comfortable with an authoritarian technology for the sake of <a href="https://www.technologyreview.com/s/603494/10-breakthrough-technologies-2017-paying-with-your-face/">convenience</a>.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsog001x3h607nvyeq2j@published" data-word-count="37">
<strong>One evil thing: </strong>The Chinese government has used Face++ to track down criminals as part of its <a href="https://www.businessinsider.com/china-facial-recognition-tech-company-megvii-faceplusplus-2018-5#in-a-showroom-in-megviis-headquarters-a-highlight-reel-shows-faces-many-capabilities-faces-open-platform-which-allows-anyone-to-develop-apps-using-its-algorithm-is-already-the-largest-facial-recognition-platform-in-the-world-with-300000-developers-from-15">SkyNet system</a>, which uses 170 million security cameras and was once able to locate a BBC reporter in seven minutes.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcspe001y3h60wpyhnfvu@published" data-word-count="36">
<strong>Our respondents say: </strong>“These technologies are the proof of concept for what Amazon has yet to achieve, and their rollout moves the world closer to universal facial recognition surveillance everywhere.” <em>—Julie Cohen, Georgetown University Law Center</em>
</p>

<h3 class="subhead subhead--descending">
24
Airbnb

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcspv001z3h60gsvmt289@published" data-word-count="3">
<strong>Year founded:</strong> 2008
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsqa00203h6061p1qy5j@published" data-word-count="5">
<strong>Co-founder and CEO:</strong> Brian Chesky
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsr200213h60ny5wygix@published" data-word-count="32">
<strong>What it is: </strong>A lodging platform that makes it cheaper and easier to plan that weekend getaway, but also diminishes <a href="https://www.nytimes.com/2015/05/23/us/high-rents-elbow-latinos-from-san-franciscos-mission-district.html?login=smartlock&amp;auth=login-smartlock">long-term housing</a> options and causes rent hikes in neighborhoods around the world.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsrp00223h60wmlkcw34@published" data-word-count="106">
<strong>One evil thing: </strong>In 2018, the New Orleans housing rights group Jane Place Neighborhood Sustainability Initiative released <a href="http://www.jpnsi.org/short-term-rentals">a study </a>indicating that Airbnb was exacerbating the city’s shortage of long-term housing and displacing residents in its low-income neighborhoods. The report found that some investors were purchasing New Orleans properties, evicting their tenants, and converting them into short-term rental spaces, aka Airbnbs. In <a href="https://www.scalawagmagazine.org/2019/04/new-orleans-airbnb/">Bywater</a>, a neighborhood with one of the highest concentrations of short-term rental properties in New Orleans, the median listing price to rent a three-bedroom home rose by 72 percent from 2009 to 2015. (Airbnb <a href="https://www.nola.com/news/article_807da98b-aa71-5a3c-b4fc-963225529092.html">disputed the method and conclusions of the Jane Place study</a> at the time.)
</p>

<h3 class="subhead subhead--descending">
23
Anduril Industries

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcssc00233h60fbcl905x@published" data-word-count="3">
<strong>Year founded:</strong> 2017
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcswv00263h6079vxcgnb@published" data-word-count="3">
<strong>Co-founder:</strong> Palmer Luckey
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcsyu00273h601v9w5k7r@published" data-word-count="5">
<strong>Co-founder and CEO:</strong> Brian Schimpf
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edct0h00283h604g3shf6x@published" data-word-count="62">
<strong>What it is: </strong>After selling his virtual reality startup Oculus to Facebook and then leaving the social giant under hazy circumstances (<a href="https://www.wsj.com/articles/why-did-facebook-fire-a-top-executive-hint-it-had-something-to-do-with-trump-1541965245">allegedly </a>because of donations to a misogynistic, racist pro-Trump group), the then-24-year-old Palmer Luckey founded the A.I. defense firm Anduril, named for a mystical sword in <em>Lord of the Rings</em> and staffed with former Palantir (see: <a href="https://slate.com/technology/2020/01/evil-list-tech-companies-dangerous-amazon-facebook-google-palantir.html#palantir">Evil List No. 4</a>) executives.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edct0s00293h60ghck6br7@published" data-word-count="51">
<strong>One evil thing:</strong> Anduril is earning millions of dollars by helping the Trump administration create a<a href="https://www.latimes.com/business/story/2019-07-25/anduril-profile-palmer-luckey-border-controversy"> virtual border wall</a> of solar-powered surveillance towers with A.I.-enabled sensors and cameras, which the immigrants’ rights group Mijente says is part of “a surveillance apparatus where algorithms are trained to implement racist and xenophobic policies.”
</p>

<h3 class="subhead subhead--descending">
22
IBM

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edct1k002a3h60jpqinyps@published" data-word-count="3">
<strong>Year founded:</strong> 1911
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edct28002b3h606yeg9mcu@published" data-word-count="5">
<strong>President and CEO:</strong> Ginni Rometty
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edct53002d3h60wkkgjjvm@published" data-word-count="45">
<strong>What it is: </strong>A multinational IT infrastructure company that was responsible for the invention of the ATM, the hard disk drive, and the Watson A.I. computer. (And yes, that infamously supplied the Third Reich with <a href="https://www.theguardian.com/world/2002/mar/29/humanities.highereducation">punch card</a> technology that helped organize and facilitate the Holocaust.)
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edct7z002f3h604zerh2e2@published" data-word-count="86">
<strong>One evil thing: </strong>The city of Los Angeles alleges in <a href="https://www.latimes.com/business/technology/la-fi-tn-city-attorney-weather-app-20190104-story.html">an ongoing 2019 lawsuit</a> that the Weather Co., a subsidiary of IBM, did not clearly notify users that it was collecting their private locations with the Weather Channel app. The app encouraged its 45 million active monthly users to grant it access to their locations to get more personalized local weather data and then allowed IBM’s Watson Advertising products to monetize the coordinates. IBM says it made the appropriate disclosures and would defend its data-collection practices.
</p>

<h3 class="subhead subhead--descending">
21
Cloudflare

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctb4002g3h60dr64hj2o@published" data-word-count="3">
<strong>Year founded:</strong> 2009
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctc6002h3h60dlvieiff@published" data-word-count="5">
<strong>Co-founder and CEO:</strong> Matthew Prince
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctcu002i3h60ne4uw5j6@published" data-word-count="54">
<strong>What it is: </strong>An internet infrastructure company that assists websites with content delivery and cybersecurity. Cloudflare’s services for blocking automated DDoS attacks are particularly crucial to the viability of any website; the New York Times has <a href="https://www.nytimes.com/2019/08/05/technology/8chan-cloudflare-el-paso.html">described</a> CEO Matthew Prince as “one of several internet executives with control over the web’s most basic infrastructure.”
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctdf002j3h60nv3txy11@published" data-word-count="126">
<strong>One evil thing: </strong>In late December, the New York Times <a href="https://www.nytimes.com/interactive/2019/12/22/us/child-sex-abuse-websites-shut-down.html">reported</a> that the operator of three websites containing more than 18,000 pornographic images of children had been using Cloudflare’s cyberattack-prevention services to conceal their internet addresses and thus avoid detection. Though Cloudflare claims it has cut ties to these and other such websites in the past, Canadian nonprofits dedicated to fighting child sex abuse have accused the company of <a href="https://www.nytimes.com/interactive/2019/12/22/us/child-sex-abuse-websites-shut-down.html">being slow to take action</a> even after being notified (the company responded at the time that it worked closely with the nonprofits and law enforcement to remove several websites). With a couple of <a href="https://www.wired.com/story/cloudflare-8chan-support-ddos/">notable exceptions</a> like 8chan, Cloudflare has generally refused to accept responsibility for the websites it protects, which include forums for hateful and violent content.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcth2002l3h6048qqhuwr@published" data-word-count="4">
Speaking of 8Chan …
</p>

<h3 class="subhead subhead--descending">
20
8kun (formerly 8chan)

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctje002n3h606itqb93x@published" data-word-count="3">
<strong>Year founded:</strong> 2013
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctpv002q3h60aeh8nral@published" data-word-count="3">
<strong>Owner:</strong> Jim Watkins
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctqm002r3h60i4y2weds@published" data-word-count="90">
<strong>What it is: </strong>The anything-awful-goes message board founded for users who felt they couldn’t fly their edgelord flags on the slightly less vile 4chan, 8chan was <a href="https://slate.com/technology/2019/08/cloudflare-kicking-off-8chan-el-paso.html">deplatformed by its service providers</a>, including Cloudflare, in August following the massacre of 22 people in an El Paso, Texas, Walmart—marking <a href="https://slate.com/technology/2019/08/el-paso-8chan-4chan-mass-shootings-manifesto.html">the third time in 2019</a> that a shooter posted a racist manifesto to 8chan before setting out to kill. The site <a href="https://slate.com/technology/2019/11/8chan-8kun-white-supremacists-telegram-discord-facebook.html">returned this past fall as 8kun</a> after owner Jim Watkins apologized to his users for the inconvenience in a <a href="https://www.youtube.com/watch?v=yKPdbEAmWGE&amp;feature=emb_title">chilling, rambling video</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctrd002s3h60sla6mg72@published" data-word-count="10">
<strong>One evil thing:</strong> In <a href="https://www.washingtonpost.com/technology/2019/09/12/helicopter-repairman-leader-internets-darkest-reaches-life-times-chan-owner-jim-watkins/">addition to everything else</a>, such manners!
</p>



<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcts5002t3h60vrik2i5k@published" data-word-count="35">
<strong>Our respondents say:</strong> “It’s an object lesson in how sites that traffic in hatred for women will inevitably end up inciting other forms of violent bigotry.” <em>—Mary Anne Franks, University of Miami School of Law</em>
</p>

<h3 class="subhead subhead--descending">
19
Oracle

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctut002v3h60yalubqod@published" data-word-count="3">
<strong>Year founded:</strong> 1977
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctx4002x3h60nxu2foxm@published" data-word-count="3">
<strong>CEO:</strong> Safra Catz
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctxp002y3h603znsgu7z@published" data-word-count="23">
<strong>What it is:</strong> A cloud computing and database management company that has captured <a href="https://www.statista.com/statistics/535426/worldwide-enterprise-software-market-vendor-revenue/">3.9 </a><a href="https://www.statista.com/statistics/535426/worldwide-enterprise-software-market-vendor-revenue/">percent</a> of the global market for enterprise cloud software.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edctyf002z3h60pw3jh0co@published" data-word-count="91">
<strong>One evil thing: </strong>Oracle acquired the Java programming language in 2010 and proceeded to sue Google for infringing on the copyrights. Google had previously rewritten Java APIs, which are lines of code that allow different programs to communicate with one another, so that coders could build Java apps that would be compatible with the Android operating system. If the Supreme Court agrees with Oracle’s claim that it owns the rights to the Java APIs, that precedent could make it harder for people to develop innovative software that functions across different platforms.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu0700313h600txnnom1@published" data-word-count="73">
<strong>Our respondents say:</strong> “Oracle’s mission to copyright APIs is a terrifying example of the worst kind of tech issue: something totally boring and esoteric and simultaneously incredibly important. Oracle’s <a href="https://www.nytimes.com/2019/11/15/us/supreme-court-google-oracle.html">theory</a> is bonkers, and has been propped up by a huge, expensive, shadowy astroturf campaign. It takes a lot to make me feel like Google is being victimized by a bully, but Oracle managed it.” <em>—Cory Doctorow, Boing Boing and the Electronic Frontier Foundation</em>
</p>

<h3 class="subhead subhead--descending">
18
23andMe

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu0u00323h601szde6xg@published" data-word-count="3">
<strong>Year founded:</strong> 2006
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu1b00333h60jwvid9to@published" data-word-count="3">
<strong>CEO:</strong> Anne Wojcicki
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu1u00343h60waxqulfr@published" data-word-count="103">
<strong>What it is: </strong>One of the largest consumer genetic testing companies, 23andMe has helped millions of people discover unexplored boughs of their family trees. The service has also created DNA databases that can identify (and help law enforcement identify) <a href="https://www.nytimes.com/2018/10/11/science/science-genetic-genealogy-study.html">huge swaths</a> of the population in the process. Similar databases have led to the capture of suspected serial killers. While 23andMe has resisted snooping from law enforcement, <a href="https://slate.com/technology/2019/11/gedmatch-warrant-dna-ancestry-23andme.html">the courts</a> may eventually force the company to provide access to its customers’ data. Given 23andMe’s reach, even people who have not signed up for the service would be forfeiting their genetic privacy in such an event.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu5e00363h60w0vigtaw@published" data-word-count="59">
<strong>One evil thing: </strong>At the <a href="https://time.com/5703915/anne-wojcicki-eric-lander-time-100-health-summit/">Time</a> 100 Health Summit in October, Wojcicki said of concerns about DNA privacy, “The reality is that, with a new technology, it just takes time for people to become comfortable with it.” The statement made <a href="https://www.vice.com/en_us/article/gyzkk9/23andme-wants-everyone-to-get-used-to-sharing-their-genetic-data">headlines</a> because it precisely articulated the gradual social acceptance of genetic genealogy that privacy advocates have been <a href="https://slate.com/technology/2019/03/national-dna-database-law-enforcement-genetic-genealogy.html">warning </a>against.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu8300383h60c3tkco0d@published" data-word-count="66">
<strong>Our respondents say: </strong>“Families delight in gifting each other these genetic tests and comparing their results. Meanwhile, the company is quickly building a huge genetic database, and in some cases, <a href="https://www.wired.com/story/23andme-glaxosmithkline-pharma-deal/">sharing that data</a> with partners like GlaxoSmithKline for studies; in coming years, there’s no telling how individuals’ genetic data might be used, or worse yet, what could happen if that database is ever compromised.”  <em>—</em><em>Jane Hu, Slate contributor</em>
</p>

<h3 class="subhead subhead--descending">
17
SpaceX

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcu9500393h60zk9ktadm@published" data-word-count="3">
<strong>Year founded:</strong> 2002
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuav003a3h60ytro251n@published" data-word-count="3">
<strong>CEO:</strong> Elon Musk
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuir003c3h6054h2tekk@published" data-word-count="5">
<strong>COO and President:</strong> Gwynne Shotwell
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuj5003d3h60w4gshp6c@published" data-word-count="111">
<strong>What it is: </strong>The <em>other</em> Elon Musk company (but not <a href="https://www.boringcompany.com/">that one</a> or <a href="https://www.neuralink.com/">that one</a>), the pioneering SpaceX was the first private company to send a spacecraft to the International Space Station and also the first private company whose founder borrowed its engineers for a pointless attempt to rescue the Thai boys’ soccer team trapped in a cave by using a custom-built submarine. For some reason, in 2018, SpaceX sent a Tesla Roadster into space, while at the same time the company has <a href="https://www.washingtonpost.com/technology/2019/06/20/spacex-boeing-continue-struggle-with-spacecraft-designs-watchdog-raises-safety-concerns/">fallen behind on creating spacecraft</a> to ferry actual U.S. astronauts. In other words, SpaceX isn’t immune to the whims of its owner, who wants <a href="https://techcrunch.com/2019/11/07/elon-musk-says-building-the-first-sustainable-city-on-mars-will-take-1000-starships-and-20-years/">to eventually colonize Mars</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcujo003e3h60q41j5cyr@published" data-word-count="111">
<strong>One evil thing:</strong> As of this month, SpaceX has launched 180 Starlink satellites, which are intended to beam down internet access. Cool, right? Unfortunately, astronomers say the satellites are disrupting their work because they are not painted black. This isn’t exactly <em>evil</em>, but “in order to get detailed observations of distant cosmic objects, astronomers typically take long-exposure images of the night sky with ground-based telescopes,” the Verge <a href="https://www.theverge.com/2020/1/6/21051066/spacex-starlink-launch-falcon-9-rocket-satellites-internet-coverage-watch-live">recently reported</a>. “Whenever a bright satellite passes through the telescope’s field of view, it creates a white streak through the picture, obscuring the result.” SpaceX is trying to correct for the problem but doesn’t know if its new darker coating will withstand space travel.
</p>

<h3 class="subhead subhead--descending">
16
Verizon

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcumm003h3h6039tngvz1@published" data-word-count="3">
<strong>Year founded:</strong> 1983
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcun4003i3h602sp4rg8a@published" data-word-count="3">
<strong>CEO:</strong> Hans Vestberg
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuow003k3h60d35vvei1@published" data-word-count="36">
<strong>What it is: </strong>A telecommunications giant that turned the phrase “Can you hear me now?” into a cultural phenomenon—and also waged a number of destructive and cynical campaigns against <a href="https://www.theverge.com/2017/5/2/15520818/verizon-net-neutrality-craig-silliman-truth">net neutrality</a>, <a href="https://arstechnica.com/information-technology/2015/01/verizon-to-critics-stop-calling-us-a-monopoly/?comments=1&amp;vs=b">antitrust provisions</a>, and <a href="https://www.buckscountycouriertimes.com/news/20180112/verizon-takes-falls-to-court-over-validity-of-online-privacy-ordinance">consumer protections</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcupe003l3h60hq8327r9@published" data-word-count="3">
<strong>One evil thing:</strong>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcurq003n3h60eezswri9@published" data-word-count="193">
<strong>Our respondents say: </strong>“A ‘biggest telecoms’ slot is cheating, but Verizon, AT&amp;T, Sprint, and T-Mobile’s combined disdain for their customers’ privacy, anti-competitive maneuvering against net neutrality, ceaseless attempts to stymie competitors through relentless lobbying of everyone from town councils considering municipal broadband to Congress and the FCC make these companies a deeply venal portion of the ecosystem. You can see some variation in their shared patterns of shady practices: Verizon, for example, was marginally better behaved relative to its peers in the location-data-selling mess that started unfolding about a year ago (it <a href="https://www.nytimes.com/2018/12/03/business/media/oath-children-online-privacy.html">claims</a> to have stopped selling location data without consent first). But it also owns Oath, which agreed to settle the claim that it illegally tracked children last year. Verizon <a href="https://www.nytimes.com/2018/08/22/us/verizon-throttling-california-fire-net-neutrality.html">throttled</a> the Santa Clara Fire Department and then coerced it into paying for a more expensive plan so that it could continue fighting fires. And it has a <a href="https://www.theverge.com/2016/3/7/11173010/verizon-supercookie-fine-1-3-million-fcc">history</a> of unethically tracking its customers. The Silicon Valley companies deserve all the scrutiny they’re getting and then some, but so do the companies that have been fleecing consumers since long before Mark Zuckerberg ever entered his first dorm room.” <em>—Lindsey Barrett, Institute for Public Representation, Georgetown University Law Center</em>
</p>

<h3 class="subhead subhead--descending">
15
Disney

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuua003p3h60j1e9q925@published" data-word-count="3">
<strong>Year founded:</strong> 1923
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuwu003r3h60rljvez52@published" data-word-count="3">
<strong>CEO:</strong> Robert Iger
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcuzb003t3h60mdafn415@published" data-word-count="38">
<strong>What it is:</strong> The wholesome entertainment conglomerate—and now streaming-video challenger—that has attracted the <a href="https://mattstoller.substack.com/p/its-time-to-break-up-disney-part">attention of antitrust enthusiasts</a> because of its swallowing, over the past 30 years, of ABC, ESPN, Pixar, Lucasfilm, Marvel Entertainment, Twentieth Century Fox, and more.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcv2b003u3h60n8dcg0d7@published" data-word-count="63">
<strong>One evil thing:</strong> Beloved films from the Twentieth Century Fox catalog that were popular among second-run movie theaters have been disappearing from circulation. Now that the famously restrictive Disney owns the studio, it’s pulled films like 1976’s <em>The Omen </em>and the 1986 remake of <em>The Fly</em> out of repertory, as <a href="https://www.vulture.com/2019/10/disney-is-quietly-placing-classic-fox-movies-into-its-vault.html">New York magazine reported in October</a>. Perhaps not super-evil, but also not cool.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcv7d003w3h604in79l85@published" data-word-count="111">
<strong>Our respondents say:</strong> “The one surprise in my list may be Disney—though it obviously is like many other tech firms in aggressively pursuing copyrights. Two answers to this: First, as social media and streaming video take hold, Disney, like all other media firms, is finding itself forced to be a tech company. Second, Disney and other firms in the copyrighted content space have long had a great deal of influence over the trajectory of technology development: They nearly <a href="https://scholar.google.com/scholar_case?case=5876335373788447272">killed off the VCR</a>, arguably did kill off peer-to-peer technology, and have <a href="https://www.washingtonpost.com/news/the-switch/wp/2013/10/25/15-years-ago-congress-kept-mickey-mouse-out-of-the-public-domain-will-they-do-it-again/">enshrined into law</a> numerous <a href="https://www.copyright.gov/legislation/dmca.pdf">complications and complexities</a> into technology development in order to protect their copyrights.” <em>—Charles Duan, R Street Institute</em>
</p>

<h3 class="subhead subhead--descending">
14
Tesla

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcv9x003y3h60jqbc10ww@published" data-word-count="3">
<strong>Year founded:</strong> 2003
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvcf00403h60ymimmh0a@published" data-word-count="3">
<strong>CEO:</strong> Elon Musk
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvd100413h606stjtaj3@published" data-word-count="67">
<strong>What it is: </strong>The <a href="https://www.theverge.com/2017/7/28/16059954/tesla-model-3-2017-auto-industry-influence-elon-musk">industry-changing</a> electric vehicle–maker may be <a href="https://www.theverge.com/2018/6/26/17505744/elon-musk-fans-tesla-spacex-fandom">mockable for having a fan base as toxic as <em>Star Wars</em>’</a>, for its <a href="https://slate.com/technology/2019/12/elon-musk-trial-pedo-guy-diver-lawsuit.html">foible- and fine-prone CEO</a>, and for <a href="https://slate.com/technology/2019/11/the-windows-on-teslas-cybertruck-are-not-unbreakable.html">whatever the Cybertruck is</a>. But Tesla truly is worrisome because of its troubled <a href="https://www.forbes.com/sites/alanohnsman/2019/03/01/tesla-safety-violations-dwarf-big-us-auto-plants-in-aftermath-of-musks-model-3-push/#4070156054ce">record of worker safety</a> and its dubious claims that it will <a href="https://techcrunch.com/2019/10/23/elon-musk-says-tesla-early-access-full-self-driving-could-arrive-by-end-of-year/">soon offer “full self-driving”</a> to customers who have already paid $7,000 for the promised add-on.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvea00423h60t7jsfrdy@published" data-word-count="72">
<strong>One evil thing: </strong>Tesla has been criticized for using the term “autopilot” to describe its vehicles’ less-than-autonomous driver-assist feature, since drivers may put too much faith in a feature that is not meant to do the work for them (to <a href="https://slate.com/technology/2016/06/a-tesla-driver-died-in-a-crash-while-his-car-was-on-autopilot.html">occasionally fatal results</a>). It also sells that as-yet-nonfunctioning “full self-driving” mode even though the rest of the autonomous vehicle industry now concedes such a thing is <a href="https://www.theinformation.com/articles/waymos-cars-play-it-safer-after-incidents-and-driver-fatigue">years or decades away</a>. And yet:
</p>





<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>







<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvkz00453h60o6dkx1pw@published" data-word-count="94">
<strong>Our respondents say: </strong>“The very real social good that Tesla has done by creating safe, zero-emission vehicles does not justify misdeeds, like apparent ‘<a href="http://newcartographer.com/combustion/teslarecall.html">stealth recalls</a>’ of defects that appear to violate safety laws or the 19 unresolved Clean Air Act violations at its paint shop. … Tesla’s approach to automated driving technology not only endangers its customers and the public more broadly, but the life-saving potential of the technology itself and those firms that are pursuing it responsibly.”  <em>—Edward Niedermeyer, </em><em>host of </em>The Autonocast<em> and author of </em><a href="http://www.amazon.com/dp/1948836122/?tag=slatmaga-20">Ludicrous: The Unvarnished Story of Tesla Motors</a>
</p>

<h3 class="subhead subhead--descending">
13
Tencent

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvli00463h60rngqkmcj@published" data-word-count="3">
<strong>Year founded:</strong> 1998
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvmd00473h604jtf37nz@published" data-word-count="5">
<strong>CEO and co-founder:</strong> Ma Huateng
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvn200483h60hnt47l7w@published" data-word-count="49">
<strong>What it is: </strong>A telecommunications, social media, and consumer electronics giant that is also the world’s largest video game publisher. Tencent operates WeChat, China’s most popular messaging app, which has more than <a href="https://www.statista.com/statistics/255778/number-of-active-wechat-messenger-accounts/">1.15 billion</a> monthly users and has been accused of exercising censorship practices to toe the party line.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvnm00493h604wpydc6d@published" data-word-count="3">
<strong>One evil thing:</strong>
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvq3004a3h60c794orxe@published" data-word-count="65">
<strong>Our respondents say: </strong>“Tencent is worrisome just by virtue of being an enormous pool of capital beholden to an authoritarian regime’s technological ambitions. I think that’s inherently dangerous. I also think it’s a good vision of what many American Silicon Valley capitalists wish they could get away with were they fortunate enough to live in a society without a free press.” <em>—Sam Biddle, the Intercept</em>
</p>

<h3 class="subhead subhead--descending">
12
LiveRamp (formerly Acxiom)

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvq8004b3h606pilgmrq@published" data-word-count="3">
<strong>Year founded:</strong> 1969
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvqu004c3h60jxv1wlyy@published" data-word-count="3">
<strong>CEO:</strong> Scott Howe
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvse004d3h60trgt7bjn@published" data-word-count="67">
<strong>What it is: </strong>One of the most formidable consumer data brokers, LiveRamp collects personal info like home values, credit card transactions, and health history from hundreds of millions of people in order to sustain the $100 billion online ad industry. Why do you keep seeing shoe ads all over the web, maybe even on this very page you’re reading, after browsing for loafers on Amazon? These guys. 
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvsy004e3h60vfbi24fb@published" data-word-count="101">
<strong>One evil thing: </strong>In 2018, the disgraced political consulting firm Cambridge Analytica <a href="https://techcrunch.com/2018/06/06/cambridge-analyticas-nix-said-it-licensed-millions-of-data-points-from-axciom-experian-infogroup-to-target-us-voters/">defended itself</a> from accusations that it improperly collected Facebook user data to help Donald Trump’s 2016 campaign by claiming that said data turned out to be useless, and that it had actually built its voter-targeting operation on datasets purchased from Acxiom and other data brokers, not from Facebook. In other words, while the Cambridge Analytica scandal was alarming, the kind of intimate data collection that landed the firm in hot water was almost trifling compared with what companies like Acxiom engage in every day to target ads at consumers.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvti004f3h60uty3af40@published" data-word-count="91">
<strong>Our respondents say: </strong>“Data brokers epitomize the way ‘online’ and ‘offline’ behavior are being collapsed, even as there persists some sense that they are separate. Those companies are part of the broad ‘surveillance capitalism’ infrastructure that [fleshes] out a profile about our viability as a consumer. We don’t have much clear access to that profile (it is a secret held against us) and no due process with respect to correcting or abolishing it, yet it dictates the experiences we have in the commercial world (i.e., everywhere).” <em>—Rob Horning, Real Life magazine</em>
</p>

<h3 class="subhead subhead--descending">
11
Huawei

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvw4004h3h60ga8d25nz@published" data-word-count="3">
<strong>Year founded:</strong> 1987
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvwl004i3h607otsdzpe@published" data-word-count="5">
<strong>Founder and CEO:</strong> Ren Zhengfei
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvxv004j3h60i2go2s11@published" data-word-count="49">
<strong>What it is: </strong>The <a href="https://www.cnn.com/interactive/2019/05/business/huawei-cnnphotos/index.html">world’s largest</a> telecommunications equipment provider and second-largest smartphone manufacturer. National security experts have <a href="https://www.theverge.com/2019/5/22/18634401/huawei-ban-trump-case-infrastructure-fears-google-microsoft-arm-security">warned</a> that the Chinese government could easily pressure Huawei to manipulate its supply chains to spy on the U.S. The company has also helped multiple governments, including <a href="https://www.nytimes.com/2019/05/22/world/asia/china-surveillance-xinjiang.html">China’s</a>, to repress political dissidents.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvy8004k3h60cwhfed75@published" data-word-count="88">
<strong>One evil thing: </strong>In August, the <a href="https://www.wsj.com/articles/huawei-technicians-helped-african-governments-spy-on-political-opponents-11565793017?mod=breakingnews">Wall Street Journal </a>found that Huawei had worked with governments from at least two African countries to spy on political opponents. Huawei technicians reportedly helped officials in Zambia access the phones and Facebook pages of bloggers who had been critical of its president, Edgar Lungu. The technicians even tracked the bloggers’ locations, leading to their arrest in early 2019. There has been no proof, though, that executives from Huawei’s headquarters in China were aware of these projects. Huawei denied the Journal’s reporting.
</p>

<h3 class="subhead subhead--descending">
10
Exxon Mobil

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvz1004l3h607hln1wd7@published" data-word-count="3">
<strong>Year merged:</strong> 1999
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvzf004m3h60c1vv8yr2@published" data-word-count="5">
<strong>Chairman and CEO:</strong> Darren Woods
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcvzy004n3h60c14e6umz@published" data-word-count="29">
<strong>What it is: </strong>The world’s largest oil refiner, which has spent millions of dollars to cast doubt on climate science—oh, and which <a href="https://energyfactor.exxonmobil.com/category/science-technology/?utm_source=google&amp;utm_medium=cpc&amp;utm_campaign=XOM+%7C+Corp+%7C+ELH+%7C+Traffic+%7C+Brand+%7C+EF+%7C+Sci+%26+Tech+%7C+BMM&amp;utm_content=Brand+%7C+EF+%7C+Tech+%7C+Exxon+Mobil+%7C+NEW&amp;utm_term=%2Bexxon+%2Bmobil+%2Btechnology&amp;&amp;gclid=CjwKCAiA6bvwBRBbEiwAUER6JZ3f6UdgBAxAj3TP-6PbMKEwL9LFfehbrI1sKLNQntDibwijoB_BwxoCdzIQAvD_BwE&amp;gclsrc=aw.ds">actually pitches itself as a technology company</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcw3d004o3h60ks7amgoq@published" data-word-count="65">
<strong>One evil thing: </strong>In the 1970s and 1980s, Exxon hired scientists to conduct <a href="https://www.scientificamerican.com/article/exxon-knew-about-climate-change-almost-40-years-ago/">internal studies</a> on climate change well before it became a mainstream issue. Upon discovering that carbon emissions were affecting global temperatures, the company did not change course but rather worked to spread misinformation on climate science and lobbied to prevent the U.S. from joining international environmental treaties, like the 1998 Kyoto Protocol.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcw3x004p3h6047nxwtmd@published" data-word-count="36">
<strong>Our respondents say:</strong> “Not only do the emissions it’s responsible for contribute mightily to warming, but it has long sponsored organized and institutionalized efforts to spread denial about the root of the problem.” <em>—Brian Merchant, OneZero</em>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcw40004q3h60ubj4obu8@published" data-word-count="8">
<a href="https://slate.com/technology/2020/01/exxonmobil-most-damaging-tech-company.html"><em>Read Siva Vaidhyanathan’s case against Exxon Mobil here</em>.</a>
</p>

<h3 class="subhead subhead--descending">
9
ByteDance

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcw4c004r3h60tngvv9x0@published" data-word-count="3">
<strong>Year founded:</strong> 2012
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcw7s004s3h60q9kawabp@published" data-word-count="5">
<strong>Founder and CEO:</strong> Zhang Yiming
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcw92004t3h603h2m6tkn@published" data-word-count="50">
<strong>What it is: </strong>A Beijing-based social media startup. In China, ByteDance operates an A.I.-curated news-reading app that has led to <a href="https://www.nytimes.com/2018/01/02/business/china-toutiao-censorship.html">predictable censorship concerns</a>. But the company has come under scrutiny in the U.S. because of its app TikTok, American teens’ favorite app for lip-synching, short-form nonsense, and <a href="https://www.nytimes.com/2020/01/03/style/hype-house-los-angeles-tik-tok.html">becoming a brand</a>.
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwbe004u3h60pdu3wg0l@published" data-word-count="64">
<strong>One evil thing: </strong>Most major social media platforms have steered clear of deepfakes, since the technology can be abused to produce revenge porn and disinformation. But not ByteDance: In early January, a market-research startup <a href="https://www.digitaltrends.com/mobile/bytedance-hides-deepfake-feature-in-tiktok/">discovered as-yet-released code</a> inside TikTok and sister app Douyin that would allow users to make their own deepfakes. (ByteDance denied that it planned to introduce a deepfakes feature in TikTok.)
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwc1004v3h606tlqvxqb@published" data-word-count="56">
<strong>Our respondents say: </strong>Setting aside the geopolitical concerns, “TikTok is the closest that the world has ever come to ‘the Entertainment’ of <em>Infinite Jest</em>, an immersive experience that’s so addictive that its users forget to eat or drink or sleep. Just be thankful that your phone has finite battery life.” <em>—Felix Salmon, Axios and Slate Money</em>
</p>

<h3 class="subhead subhead--descending">
8
Twitter

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwcj004w3h604bpeyqgi@published" data-word-count="3">
<strong>Year founded:</strong> 2006
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwd1004x3h60p6tk2fv4@published" data-word-count="3">
<strong>CEO:</strong> Jack Dorsey
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwdl004y3h6019ij5z1o@published" data-word-count="60">
<strong>What it is: </strong>The microblogging service shares many of the same problems that plague the larger social platforms like Facebook and YouTube—harassment, misinformation, fake accounts—but its power can be overstated due to its popularity (the love-hate kind) with journalists. It’s also a particularly attractive venue for entities that would try to tilt the news cycle, like bot campaigns and @realDonaldTrump.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwee004z3h60v9hjq00f@published" data-word-count="44">
<strong>One evil thing:</strong> Last month, Dorsey announced<a href="https://www.theverge.com/interface/2019/12/12/21011055/twitter-decentralization-jack-dorsey-blue-sky-app-net-dalton-caldwell"> a high-flying idea to decentralize social networks</a> that evoked the ideals of an older, purer internet. But some critics saw the proposal as a convenient way for Twitter to eventually offload responsibility for what its users do.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwf200503h601zp9b6wy@published" data-word-count="48">
<strong>Our respondents say:</strong> “Twitter is being used by the president of the United States to threaten war crimes. But long before that, it (and Facebook and YouTube) contributed to the degradation of public discourse by rewarding people’s worst instincts: impulsivity, cruelty, insincerity, instant gratification, performativity.” <em>—Mary Anne Franks</em>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwft00513h60o95eg0n0@published" data-word-count="35">
<strong>Dissent:</strong> “It’s not a global force. It makes no money. Its power is limited to its ability to reflect and refract messages that originate elsewhere or find greater amplification elsewhere.” <em>—Siva Vaidhyanathan, University of Virginia</em>
</p>

<h3 class="subhead subhead--descending">
7
Microsoft

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwgn00523h60vjhwmi9k@published" data-word-count="3">
<strong>Year founded:</strong> 1975
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwi800533h60l9f79yow@published" data-word-count="3">
<strong>CEO:</strong> Satya Nadella
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwja00543h6077daprxl@published" data-word-count="62">
<strong>What it is: </strong>The software startup that Bill Gates and Paul Allen founded in an Albuquerque garage has grown—after its antitrust spanking two decades ago—into a sprawling multinational technology corporation that has its hands in everything from cloud computing to video game consoles. In fiscal year 2019 alone, Microsoft spent $9.1 billion on <a href="https://www.geekwire.com/2019/microsofts-2019-acquisition-spree-20-deals-totaling-9-1b-led-blockbuster-github-buy/">20 companies</a> (including a $7.5 billion deal for GitHub).
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwkf00553h605uq5i0ap@published" data-word-count="132">
<strong>One evil thing: </strong>In April, the Financial Times <a href="https://www.ft.com/content/9378e7ee-5ae6-11e9-9dde-7aedca0a081a">found </a>that Microsoft’s research branch in China had worked on three A.I. research papers with the country’s National University of Defense Technology, which is controlled by the military. The research topics included facial recognition, which critics in the U.S. said could help the Chinese government monitor and oppress its citizens, particularly the Uighurs in Xinjiang. This isn’t just a hypothetical concern. In 2016, the company created a public database of 10 million images of 100,000 writers, activists, policymakers, and other <a href="https://www.vice.com/en_us/article/a3x4mp/microsoft-deleted-a-facial-recognition-database-but-its-not-dead">prominent figures</a> without their consent. The Chinese companies SenseTime and Megvii, which develop the surveillance technologies that the country’s government uses to monitor Xinjiang, had tapped into this database to train their facial recognition systems. Facing scrutiny, Microsoft shut the database down this June.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwl400563h606bplatjl@published" data-word-count="59">
<strong>Our respondents say:</strong> “Microsoft president Brad Smith’s recent book tour presented Microsoft as the kinder, friendlier, Big Tech giant. The reality is that with its investment in cloud services and its acquisitions of LinkedIn, Skype, GitHub, <em>Minecraft</em>, and other data-rich services, Microsoft is merely following Google’s playbook in building a business on surveillance and control.” <em>—Mark Hurst, Creative Good</em>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwlx00573h609pay6kgl@published" data-word-count="86">
<strong>Dissent:</strong> “For many years, both Microsoft and Apple essentially tried to create closed, vertically integrated ecosystems and went to great pains to maintain control and keep competitors out. Today both <a href="http://www.project-disco.org/intellectual-property/112019-is-big-tech-frandly-to-competition/">strike me as changing</a>: Microsoft is embracing both open source and cloud services, and Apple is making devices more interoperable with third-party products. Both of these are good for competition. This is not to say they are both there yet—I still have my issues with Apple’s walled-garden App Store—but the trends are definitely important.” <em>—Charles Duan</em>
</p>

<h3 class="subhead subhead--descending">
6
Apple

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwnf00583h60bfdteqju@published" data-word-count="3">
<strong>Year founded:</strong> 1976
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwo600593h604otdyvb0@published" data-word-count="3">
<strong>CEO:</strong> Tim Cook
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwos005a3h600kr8ir1i@published" data-word-count="56">
<strong>What it is:</strong> The maker of beloved hardware products. Its critics say it takes too big a cut of App Store sales, pays too little in taxes to the U.S. government, and pays far too much deference to the Chinese Communist Party—more, even, than Facebook and Google, which don’t offer their core services in mainland China.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwpd005b3h6014z9tm1n@published" data-word-count="3">
<strong>﻿One evil thing:</strong><br/><strong> </strong>
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwqp005c3h60jpeiqxjo@published" data-word-count="52">
<strong>Our respondents say:</strong>  “Apple’s adherents still consider themselves an oppressed ethnic minority, and the company’s public stance against commercial surveillance gets them more credit than they’re due: Apple won’t spy on you for ads, but they’ll <a href="https://www.reuters.com/article/us-china-apple-vpn/apple-says-it-is-removing-vpn-services-from-china-app-store-idUSKBN1AE0BQ">help the Chinese government spy on its citizens</a> to keep its supply chain intact.” <em>—Cory Doctorow</em> 
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwrj005d3h60hq5oy5wx@published" data-word-count="146">
<strong>Dissent:</strong> “Yes, Apple fights ‘right to repair’ movements and doesn’t want you to open up the gadgets you own yourself. Yes, it transparently sided with China in removing an app Hong Kong democracy protests were relying on to avoid police brutality. Yes, its supply chain still has major issues, not the least of which is the continued exploitation of assembly workers at manufacturing plants. But compared with its competitors, these are, believe it or not, lesser sins. Its devices have good encryption, and Apple makes security and privacy a genuine priority. It is serious about renewable energy, and meets its net electricity demands entirely with clean power. It is less aggressive in seeking defense contracts than Google and Microsoft, and is generally a better political actor. Generally. This is not to <em>entirely</em> damn it with faint praise—its phones are still pretty damn good, too.” <em>—Brian Merchant </em>
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwst005e3h609g610qpz@published" data-word-count="10">
<a href="https://slate.com/technology/2020/01/against-the-cult-of-apple.html"><em>Read Doctorow’s full-throated case against the cult of Apple here.</em></a>
</p>

<h3 class="subhead subhead--descending">
5
Uber

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwtd005f3h60mph39xdk@published" data-word-count="3">
<strong>Year founded:</strong> 2009
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwup005g3h60mgfjradp@published" data-word-count="3">
<strong>CEO:</strong> Dara Khosrowshahi
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwxe005h3h607iwncll4@published" data-word-count="85">
<strong>What it is: </strong>A “mobility” company that has peddled 1) a highly influential labor model that<a href="https://slate.com/technology/2019/03/uber-gig-workers-customers.html"> </a><a href="https://slate.com/technology/2019/03/uber-gig-workers-customers.html">treats non-employee workers like customers</a>; 2) a highly influential<a href="https://slate.com/business/2015/10/uber-returns-to-san-antonio-after-throwing-a-massive-tantrum-over-regulations.html"> </a><a href="https://slate.com/business/2015/10/uber-returns-to-san-antonio-after-throwing-a-massive-tantrum-over-regulations.html">growth model</a> that uses sharp elbows to conquer local markets; 3) a highly influential—and toxic—<a href="https://slate.com/technology/2019/09/uber-travis-kalanick-silicon-valley-mike-isaac-if-then.html">internal tech-bro culture</a>; 4) an<a href="https://www.nytimes.com/2017/04/23/technology/travis-kalanick-pushes-uber-and-himself-to-the-precipice.html"> </a><a href="https://www.nytimes.com/2017/04/23/technology/travis-kalanick-pushes-uber-and-himself-to-the-precipice.html">indelible Silicon Valley villain</a> in ousted CEO Travis Kalanick; 5) and app-based taxi-hailing, which is very convenient. (Plus food delivery, “micromobility” options like electric bikes and scooters,<a href="https://www.nytimes.com/2019/06/05/travel/uber-helicopter-nyc-jfk.html"> </a><a href="https://www.nytimes.com/2019/06/05/travel/uber-helicopter-nyc-jfk.html">helicopters</a>, and a net loss in the third quarter of 2019 of <a href="https://www.cnbc.com/2019/11/04/uber-uber-q3-2019-earnings.html">$1.16 billion</a>.)
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwz0005i3h60xhp80oyv@published" data-word-count="259">
<strong>One evil thing: </strong>Uber trains its lobbying muscle on major legislative threats like California’s gig economy law AB5, but a more obscure scuffle with policymakers in the Golden State highlights Uber’s continued reticence to hand over <em>any</em> power to local officials, as well as how a company that once spied on journalists<a href="https://www.theverge.com/2014/11/19/7245447/uber-allegedly-tracked-journalist-with-internal-tool-called-god-view"> using a “God View” tool</a> tends to cloak itself as a privacy champion whenever it’s convenient. Since summer 2018, Los Angeles has<a href="https://slate.com/business/2019/04/scooter-data-cities-mds-uber-lyft-los-angeles.html"> collected detailed, anonymized data</a> on electric scooter trips in the city so that transportation planners can better understand how all those Birds and Limes are moving around. Now L.A. wants to do the same with ride-hail data. Privacy advocates have raised some good—though not disqualifying—concerns about the collection of all that rider information, a chorus to which Uber<a href="https://www.wired.com/story/why-uber-fighting-cities-data-about-scooters/"> has added its voice</a>. Two problems: Uber has made a stink about potential privacy issues before, even when cities have asked for much<a href="https://wamu.org/story/18/05/24/uber-lyft-push-back-d-c-council-demand-data-citing-privacy-concerns/#.XHljZFM3nLY"> less precise data</a>, because it doesn’t seem to like handing over <em>any</em> information that could be thought of as a trade secret or could enable more oversight. And it’s also going over Los Angeles’ head,<a href="https://leginfo.legislature.ca.gov/faces/billTextClient.xhtml?bill_id=201920200AB1112"> </a><a href="https://www.axios.com/uber-scooter-data-privacy-battle-los-angeles-962f2f01-7146-4f33-9ebc-7f5eabd271f2.html">asking California</a> and other states to restrain cities from collecting certain kinds of rider data—a tactic that mirrors how Uber once pushed states around the country to tamp down on pesky, city-level regulations. Sure, the new Uber isn’t generating the embarrassing<a href="https://www.youtube.com/watch?v=gTEDYCkNqns"> own goals</a> of the Kalanick era. But when it comes to the boring stuff—the stuff that matters to local streets and economies—the company hasn’t changed much at all.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcwzr005j3h60kzz17fyr@published" data-word-count="32">
<strong>Our respondents say:</strong> “It’s hard to think of a company that has shown more disdain for governmental authority, or for the safety and welfare of its drivers, riders, and employees.” <em>—Lindsey Barrett</em>
</p>

<h3 id="palantir" class="subhead subhead--descending">
4
Palantir Technologies

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx3g005l3h60xf5hspof@published" data-word-count="3">
<strong>Year founded:</strong> 2003
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx53005m3h60pgwf7jlb@published" data-word-count="3">
<strong>CEO:</strong> Alex Karp
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx5k005n3h601j9aei4u@published" data-word-count="51">
<strong>What it is: </strong>Co-founded by Peter Thiel, the Gawker-killing, Trump-boosting<a href="https://slate.com/culture/2017/02/alexandra-wolfes-valley-of-the-gods-a-silicon-valley-story-reviewed.html"> </a><a href="https://slate.com/culture/2017/02/alexandra-wolfes-valley-of-the-gods-a-silicon-valley-story-reviewed.html">cyber-libertarian boogeyman</a>, and named for a<a href="https://lotr.fandom.com/wiki/Palant%C3%ADri"> </a><a href="https://lotr.fandom.com/wiki/Palant%C3%ADri">corrupted spying device</a> from <em>Lord of the Rings</em>, Palantir collects and analyzes data for government agencies, hedge funds, and pharma giants—data, you may not be surprised to learn, that is <a href="https://theintercept.com/2017/03/02/palantir-provides-the-engine-for-donald-trumps-deportation-machine/">not always used for good</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx62005o3h60uls83i9z@published" data-word-count="73">
<strong>One evil thing:</strong> Google <a href="https://www.nytimes.com/2018/06/01/technology/google-pentagon-project-maven.html">pulled out of its Project Maven contract</a> with the U.S. government in 2018 after workers argued that the artificial intelligence program could allow the Pentagon to better target drone strikes. Palantir—whose CEO has repeatedly stressed that “<a href="https://www.nytimes.com/2018/09/03/business/silicon-valley-trump-government.html">we’re proud that we’re working with the U.S. government</a>“ and that lofty decisions about the limits of surveillance tech should be made on Capitol Hill, not in Silicon Valley—<a href="https://www.businessinsider.com/palantir-took-over-from-google-on-project-maven-2019-12">happily snapped up the job</a>.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx6m005p3h60ja0lgii8@published" data-word-count="30">
<strong>Our respondents say: </strong> “I list Palantir primarily because of the company’s unapologetic technical support of menacing deportation practices by the Trump administration.” <em>—Ryan Calo, University of Washington School of Law</em>
</p>

<h3 class="subhead subhead--descending">
3
Alphabet

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx8y005q3h601sqn1xxf@published" data-word-count="5">
<strong>Year founded (as Google):</strong> 1998
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx9e005r3h605slvtr45@published" data-word-count="3">
<strong>CEO:</strong> Sundar Pichai
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcx9x005s3h60ph871eoq@published" data-word-count="203">
<strong>What it is:</strong> An internet giant that <a href="https://gizmodo.com/google-removes-nearly-all-mentions-of-dont-be-evil-from-1826153393">dropped its famous slogan in 2015</a> for a reason. If that didn’t end the era of Google exceptionalism, then the recent abdication of <a href="https://slate.com/podcasts/what-next-tbd/2019/12/google-founders-sergey-brin-larry-page-step-down">slowly disappearing co-founders Larry Page and Sergey Brin</a> did. Like its peers at the top of the tech industry, Alphabet only seems to walk back from its more worrisome activities when someone—the press or its own employees—calls it out. Its workers derailed plans for a Pentagon drone A.I. program and a <a href="https://www.nbcnews.com/tech/tech-news/google-s-project-dragonfly-censored-search-engine-triggers-protests-n960121">censored Chinese search engine</a>—the kind of mercenary lines of business that might have seemed incompatible with Google’s do-gooder image a decade ago. Google has vast influence over the information economy, the media, advertising, and the mobile phone market, where its Android operating system makes it far more dominant than Apple. It knows more about us than Facebook, and it’s moving into more and more areas we depend on, like public health and urban planning, areas where it will always be incentivized to bring its chief business model to bear: selling our habits to advertisers. At the same time, it’s <a href="https://www.vox.com/recode/2019/8/23/20829430/google-new-community-guidelines-employees-political-speech-internal-debate">tamping down</a> on that famous, self-criticizing internal culture at the very moment its workers have more vocally <a href="https://slate.com/technology/2019/05/google-employees-are-protesting-to-remain-the-companys-watchdog.html">tried to act as its conscience</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxaj005t3h60hefdcbrm@published" data-word-count="50">
<strong>One evil thing:</strong> One consistent venue where Google workers could let executives hear it—and act as a proxy for many users’ concerns—was a weekly TGIF town hall. No longer. CEO Sundar Pichai recently <a href="https://www.theverge.com/2019/11/15/20966718/google-weekly-all-hands-tgif-staff-meeting-changes-ceo-sundar-pichai">scaled back the meetings to once a month</a> and insisted they only focus on “business and strategy.”
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxax005u3h60as8qhbck@published" data-word-count="108">
<strong>Our respondents say:</strong> “Alphabet belongs on the list because of the huge amount of influence it has on public life through its subsidiaries, whether it is the domination of online advertising, which Google has branded as the sharing of knowledge, or the spread of street surveillance technologies through partnerships like Link NYC, or the ramping up of Google Health. Unless we have strong privacy protections in place, Google can use our personal data to build advanced technological systems, which, if they are built using datasets with in-built bias, will have a discriminatory impact on traditionally marginalized groups.” <em>—Mutale Nkonde, </em><em>Berkman Klein Center for Internet &amp; Society, Harvard University </em>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxks005v3h607jvh2ipx@published" data-word-count="80">
<strong>Dissent:</strong> “Tech sector workers in Silicon Valley fear that autonomous test vehicles from companies like Alphabet’s Waymo could endanger the public. Ironically, these companies have far more responsible approaches to both the technology and testing practices (using professional test drivers instead of pushing ‘beta’ features to untrained customers) than Tesla, which avoids scrutiny due to the fact that it looks like a ‘normal’ car. As happens so often, the strange and unfamiliar attracts more concern than the actual threat.”—Edward Niedermeyer
</p>

<h3 class="subhead subhead--descending">
2
Facebook

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxl5005w3h60fwcdwyga@published" data-word-count="3">
<strong>Year founded:</strong> 2004
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxl9005x3h60q2kf4wn7@published" data-word-count="5">
<strong>Co-founder and CEO:</strong> Mark Zuckerberg
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxm0005y3h60dbj8eva5@published" data-word-count="119">
<strong>What it does:</strong> A social network with immense power over social and political discourse in nearly every country on Earth. Following the Cambridge Analytica scandal, Facebook further tamped down on the user data it allows third parties to extract from the platform, announced a <a href="https://www.nytimes.com/2018/10/19/technology/whatsapp-brazil-presidential-election.html">new emphasis</a> on the kind of encrypted communication its WhatsApp subsidiary specializes in, and invested billions into policing disinformation and other abuses of the social network and its holdings, which also include Instagram and Messenger. But its refusal to <a href="https://www.nytimes.com/2020/01/10/technology/facebook-election.html">meaningfully alter the political advertising system</a> that both President Donald Trump and Russian trolls used to their advantage in 2016 suggests that once again <a href="https://www.nytimes.com/2020/01/10/technology/facebook-election.html">one of the main arenas of an ugly election will be Facebook</a>.
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxmh005z3h60qwqkqvkb@published" data-word-count="87">
<strong>One evil thing:</strong> You could attribute many of Facebook’s problems—the yearslong looseness with user data, the expansion into countries where it had no staffers who spoke the language to disastrous effect, the unwillingness to ever offend conservative critics—to its obsession with growing its user base and revenue first and dealing with harms whenever. Untold scandals later, according to a damning<a href="https://www.buzzfeednews.com/article/alexkantrowitz/after-years-of-scandal-facebooks-unhealthy-obsession-with"> </a><a href="https://www.buzzfeednews.com/article/alexkantrowitz/after-years-of-scandal-facebooks-unhealthy-obsession-with">BuzzFeed report</a>, growth, not safety, is still how much of the company’s work is primarily judged—and for many product managers, it is directly tied to their compensation.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxmw00603h60qpxy4nzm@published" data-word-count="87">
<strong>Our respondents say:</strong> “It’s far more powerful than any government. Its products are so varied and far-reaching that neither its users nor founders can keep track of its prying sprawl or purpose. And despite a constant flow of data breaches and upsetting privacy scandals, it has resisted regulation and protected its irresponsible leaders. Most frighteningly of all, the corporation is controlled by a single unelected man who is determined to dodge any kind of ideological stance in the name of higher revenues” <em>— Alyssa Bereznak, the Ringer</em>
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxnu00613h60hp4zzcj7@published" data-word-count="21">
<strong>Dissent:</strong> “Google and Facebook are at least aware of the harms they are causing and trying to address them.” <em>—Ryan Calo</em>
</p>

<h3 class="subhead subhead--descending">
1
Amazon

</h3>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxoe00623h608plj8o6q@published" data-word-count="3">
<strong>Year founded:</strong> 1994
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxp400633h604bs0l99s@published" data-word-count="3">
<strong>CEO:</strong> Jeff Bezos
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxpo00643h60emhxh7dt@published" data-word-count="191">
<strong>What it is:</strong> It’s everything. The online bookseller has evolved into a giant of retail, resale, meal delivery,<a href="https://www.twitch.tv/"> video streaming</a>,<a href="https://aws.amazon.com/"> cloud computing</a>,<a href="https://slate.com/business/2018/02/amazon-is-going-to-start-delivering-whole-foods-groceries-for-free-this-may-be-bad-for-the-country-ill-use-it-anyway.html"> fancy produce</a>, original entertainment,<a href="https://www.mturk.com/"> cheap human labor</a>,<a href="http://www.slate.com/articles/technology/cover_story/2016/04/alexa_cortana_and_siri_aren_t_novelties_anymore_they_re_our_terrifyingly.html"> smart home tech</a>,<a href="https://aws.amazon.com/rekognition/"> surveillance tech</a>, and<a href="https://www.vox.com/2019/9/5/20849846/amazon-ring-explainer-video-doorbell"> surveillance tech for smart homes</a>. The company is sophisticated enough in learning our habits to produce countless<a href="https://mashable.com/article/elizabeth-warren-amazon-basics/"> AmazonBasics knockoffs</a> of popular products and sloppy enough about policing its platform to allow in tons of<a href="https://www.washingtonpost.com/technology/2019/11/14/how-amazons-quest-more-cheaper-products-has-resulted-flea-market-fakes/?arc404=true"> actual knockoffs</a>. The company’s “last mile” shipping operation has led to<a href="https://www.buzzfeednews.com/article/carolineodonovan/amazon-next-day-delivery-deaths"> burnout, injuries, and deaths</a>, all connected to a warehouse operation that, while paying a <a href="https://www.cnbc.com/2018/10/02/amazon-raises-minimum-wage-to-15-for-all-us-employees.html#:~:targetText=Amazon%20announced%20Tuesday%20it's%20raising,seasonal%20employees%2C%20the%20company%20said.">decent minimum wage</a>, is so efficient in part because it<a href="https://slate.com/technology/2019/07/amazon-prime-day-fulfillment-center-working-conditions.html"> treats its human workers like robots who sometimes get bathroom breaks.</a> (To say nothing of<a href="https://www.vox.com/the-goods/2019/10/16/20917467/amazon-one-day-shipping-bad-for-environment"> the carbon footprint,</a> the<a href="https://www.washingtonpost.com/us-policy/2019/02/16/amazon-paid-no-federal-taxes-billion-profits-last-year/#:~:targetText=Amazon%2C%20the%20e%2Dcommerce%20giant,)%2C%20a%20progressive%20think%20tank."> negative tax bill</a>, the<a href="https://www.washingtonpost.com/us-policy/2019/02/16/amazon-paid-no-federal-taxes-billion-profits-last-year/#:~:targetText=Amazon%2C%20the%20e%2Dcommerce%20giant,)%2C%20a%20progressive%20think%20tank."> debasing HQ2 reality show</a>, and a huge chunk of the web’s reliance on Amazon Web Services.) As the anti-monopoly crowd has criticized Amazon ever more loudly for its dominance of online retail, the company has pointed out that it still has a smaller share of total retail than Walmart. But Walmart is becoming <a href="https://www.businessinsider.com/how-walmart-and-amazon-are-alike-2017-12">more and more like Amazon</a>. And so is the entire economy.
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>


<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxq900653h60fjoupdl8@published" data-word-count="86">
<strong>One evil thing:</strong> Even after Amazon’s HQ2 contest ended with the company abandoning one of the two winning sites amid blowback from New Yorkers who were upset at the deal’s $1.7 billion price tag—dealing a rare blow to the<a href="https://slate.com/business/2018/11/amazon-hq2-new-york-virginia-subsidies.html"> far-too-common practice</a> of generous government subsidies for corporate expansions—Amazon is still at it. While it will open a<a href="https://www.cnn.com/2019/12/06/tech/amazon-new-york-office-hudson-yards/index.html"> new New York City office in 2021</a> sans handouts, in early January the Atlanta Journal-Constitution uncovered a<a href="https://www.ajc.com/news/local/amazon-gets-20m-incentives-package-for-gwinnett-fulfillment-center/70XeLIOtOuVyNqtYEq2DcJ/"> $19.7 million taxpayer-funded deal</a> to open a warehouse in Gwinnett County, Georgia.*
</p>

<p class="slate-paragraph" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxu200663h604u64gwey@published" data-word-count="162">
<strong>Our respondents say:</strong> “While other companies may be guilty of some of these, Amazon has: 1) contributed to the death of local stores, services, journalism, music, community, etc. around the world; 2) focused on precarious and deskilled labor, with reportedly terrible working conditions; 3) <a href="https://www.wired.com/story/ces-2020-amazon-defends-ring-police-partnerships/">supported police surveillance</a> with its Ring doorbells and surveillance more generally with Alexa devices; 4) racked up a massive carbon footprint with rapid shipping as well as AWS cloud-based computing; 5) contributed tech to military and intelligence agencies with dubious human rights records, including U.S. Customs and Border Protection operations separating families at our own border; 5) failed to moderate what is on its platform, resulting in a glut of dangerous fakes <a href="https://www.cnn.com/2019/12/20/tech/amazon-fake-kids-products/index.html">such as easily broken counterfeit car seats</a> for children; 6) has a famously hostile workplace culture, which has been shown to contribute to harassment of women and minorities; and 7) evaded taxation with shady categorization of assets and offshore tax havens.” <em>—Morgan G. Ames, University of California–Berkeley</em>
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20023bdktauxde69x@published" data-placeholder="settings" class="ad ad--desktopOnly ad--inArticleBanner" data-type="mid-article-spot" data-sizes="970x250,728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="970x250,728x90,300x250" data-zone-id="768486" data-placement-id="12399452" data-trustx-id="3018" data-criteo-id="1157134" data-site-id="271363" data-density-test="0">
</p>

<p data-uri="slate.com/_components/slate-ad/instances/ck5edb2f20024bdktojdiy3cp@published" data-placeholder="settings" class="ad ad--tabletPortraitOnly ad--inArticleBanner" data-type="mid-article-spot-tablet" data-sizes="728x90,300x250,1x3" data-prebid="true" data-prebid-sizes="728x90,300x250" data-zone-id="768488" data-placement-id="12399457" data-trustx-id="3019" data-criteo-id="1157133" data-site-id="271364" data-density-test="0">
</p>

<p class="slate-paragraph slate-paragraph--tombstone" data-editable="text" data-uri="slate.com/_components/slate-paragraph/instances/ck5edcxuw00673h604j3amu5t@published" data-word-count="18">
<a href="https://slate.com/technology/2020/01/facebook-vs-amazon-which-is-worse-evil-list.html"><em>Read Jordan Weissmann’s dissent and more in his debate with Ashley Feinberg over who’s worse: Amazon or Facebook?</em></a>
</p>

<div data-uri="slate.com/_components/errata/instances/ck5edd4jn006e3h60pry5ay21@published" id="voters" class="errata" data-editable="text" data-word-count="232">
<p> The voters: Morgan G. Ames, University of California–Berkeley; S.A. Applin, Centre for Social Anthropology and Computing; Lindsey Barrett, Institute for Public Representation, Georgetown University Law Center; Karissa Bell, Mashable; Alyssa Bereznak, the Ringer; Sam Biddle, the Intercept; Meredith Broussard, New York University; Ryan Calo, University of Washington School of Law; Corinne Cath-Speth, Oxford Internet Institute; Danielle Citron, Boston University School of Law; Julie Cohen, Georgetown University Law Center; Noam Cohen, Wired; Jade E. Davis, Columbia University; Renee DiResta, Stanford Internet Observatory; Cory Doctorow, Boing Boing and the Electronic Frontier Foundation; Charles Duan, R Street Institute; Veena Dubal, University of California, Hastings College of the Law; Ashley Feinberg, Slate; Mary Anne Franks, University of Miami Law School; Chris Gillard, Macomb Community College and hypervisible.com; David Golumbia, Virginia Commonwealth University; Megan Graham, University of California, Berkeley School of Law; Sydette Harry, University of Southern California Annenberg Innovation Lab; Rob Horning, Real Life; Jane Hu, Slate contributor; Mark Hurst, Creative Good; Kate Klonick, St. Johns University School of Law; Brian Krebs, Krebsonsecurity.com; Sarah Lamdan, CUNY School of Law; Tiffany C. Li, Boston University School of Law; Brian Merchant, OneZero; Edward Niedermeyer, <em>The Autonocast</em>; Mutale Nkonde, Berkman Klein Center for Internet &amp; Society at Harvard University; Andrea O’Sullivan, Mercatus Center; Whitney Phillips, Syracuse University; Felix Salmon, Axios and Slate Money; Matthew Stoller, Open Markets Institute; Siva Vaidhyanathan, University of Virginia; Jordan Weissmann, Slate; Harlan Yu, Upturn.</p>
</div>

<div data-uri="slate.com/_components/errata/instances/ck5fr83ov00063h603rs3b5nm@published" class="errata" data-editable="text" data-word-count="38">
<p>Correction, Jan. 15, 2020: This article originally misidentified the Atlanta Journal-Constitution as the Atlantic Journal-Constitution.</p><p>Update, Jan. 17, 2020: This article has been updated to include Airbnb’s response to a study of its impact on housing in New Orleans.</p>
</div>
