title: Letters to a Young Technologist
url: https://letterstoayoungtechnologist.com/
hash_url: 2c416b360e5ea82c6be38cada47d9001

<h2><b>About the Essays</b></h2>

<p>
<i>Letters to a Young Technologist</i> is a collection of essays addressed to young technologists, written by a group of young technologists.<br><br>This project began as a hope for reflection, and a desire for collaboration. We wanted to reflect on our roles and lives as young technologists, and to kindle broader conversations about these topics. <br>

<br>
We were driven by the realization that technologists hold an increasingly important position in society, with the capability to change billions of peoples’ life experiences through the tools they build. But the set of ideologies or life-philosophies currently on offer to most people pursuing a career in technology are surprisingly shallow, as is many technologists’ understanding of their field’s history. <br>
<br>
This is one small step towards something different: an ethic that prioritizes technologists’ agency, the need for self-reflection, and the importance of historical inquiry.<br>

<br>We started out as an <a href="https://joininteract.com/" target="_blank">Interact</a> Circle (part of an Interact grants program for creative projects), and held weekly meeting centered around connecting with each other and discussing ideas — and, crucially, having a lot of fun. We read books, essays and papers, debated myriad aspects of technology, technological "culture", and Silicon Valley, disagreed with and learned from each other. We capped our time together off by spending a weekend together writing up our essays.<br>

<br>
Through this Circle, we wanted to create the kind of non-instrumental space for free thought and playing with ideas that Jasmine calls for in her piece, "Beyond Instrumentalization." We are writing these essays as letters to you, because we hope that they inspire you—as young technologists—to gather together too to generate, think and play with such ideas and take them into your lives.<br>

<br>
<i>Saffron, Jasmine, Anna, Matthew, Tammy, Maran</i><br>
</p>
