title: Les données ne sont pas données
url: https://journal.loupbrun.ca/n/119/
hash_url: 5b13354f8ffafd6cf2af4efd3a37dbca

<p>Quel est le problème avec les «données» (<em lang="en">data</em>)?
C’est, nous dit Johanna Drucker, qu’elles ne sont justement pas si <em>données</em> que ça:</p><blockquote><p>L’impossibilité fondamentale de créer une métrique adaptée au travail humanistique fut à l’origine de mon argument sur le besoin de distinguer le <mark>caractère construit des <em>capta</em></mark> comme une alternative aux présomptions sur le «caractère donné des <em>data</em>» (<em lang="en">the given-ness of data</em>) <sup id="fnref:1"></sup>.</p><footer>Johanna Drucker, 2020 [2019]</footer></blockquote><p>Plutôt que de <em>data</em>, il nous faudrait plutôt parler de <em>capta</em>:</p><ol><li>les <em>data</em> ne sont pas données comme l’espace et le temps, elles doivent être <strong>produites</strong>;</li><li>les <em>data</em> sont toujours <strong>construites</strong> d’une manière particulière, d’après une vision du monde;</li><li>pour être connues, les <em>data</em> doivent être <strong>captées</strong> ; il a y donc un choix entre le type d’information qui a été retenu et ce qui a été ignoré;</li><li>les <em>data</em> seraient donc <strong>beaucoup moins objectives</strong> qu’elles ne le paraissent à première vue.</li></ol><p>D’autres problèmes sur la <a href="https://journal.loupbrun.ca/n/118/">littérature comme <em>données</em></a>.</p>
