title: Misère du cyclisme urbain
url: https://blog.ecologie-politique.eu/post/Misere-du-cyclisme-urbain
hash_url: 9b26314b7796086b9109da72993751b5

<p>« Connasse, t’as qu’à te pousser dans le caniveau, je te double si je veux ! » C’est pas lui qui me gueule ça, c’est moi qui verbalise à voix haute son ding-ding parce que je prends toute la place sur cette piste cyclable trop étroite pour y rouler à deux de front. (Oui, dans la France d’avant – avant le 5 décembre 2019 – on imaginait des cyclistes épars·es se suivre de loin en loin et personne n’avait prévu des pistes suffisamment larges pour doubler.) Il me dépasse quand même, en me frôlant et en me faisant savoir qu’il est vexé que j’aie pu le confondre avec un automobiliste de base. Lui, il est beaucoup mieux. Il fait du vélo, il mange peut-être bio pour sauver la planète en rentrant à 18 h de son boulot de bureau bien payé, si j’en juge par son joli équipement. Il est probablement « déconstruit » et titulaire d’un livret éthique qui partage ses maigres bénéfices avec Pierre Rabhi, un peu comme moi. Sauf que moi, je suis capable de gérer ma frustration et de rester à rouler tranquillement derrière une vieille dame ou un gros monsieur, tant que je n’ai pas la place de les dépasser. Je le retrouve plus tard, j’étais passée devant lui suite à un mauvais choix de sa part au carrefour et il me double de nouveau. On roule à peu près à la même vitesse mais le moindre différentiel lui est insupportable, c’est son droit humain de doubler quiconque le ferait à peine ralentir, dès qu’il estime que « ça passe ». Aujourd’hui c’est lui, un barbu trentenaire ou quadra. Hier c’était elle, une meuf plus jeune en Vélib (1) pour qui s’était vital, de se placer devant moi, j’avais donc roulé deux kilomètres sur l’avenue sagement derrière elle après son dépassement dangereux. Avant-hier c’était un autre gars avec un vélo sportif, dans un virage, et qui roulait sur la piste malgré une vitesse élevée.</p>

<p>Vingt-cinq ans que je fais du vélo, que je me prends des invitations peu amènes à rouler dans le caniveau pour laisser place aux « vrais » véhicules, que je me fais klaxonner par tout ce que la ville compte de trous du cul à moteur. Quel progrès : les sonnettes méprisantes ont remplacé les klaxons injurieux, la bagnole qui me passe à 50 cm a laissé place à des vélos qui me passent à 5 cm (2). J’ai beau me dire qu’on est en transition, que ça y est les aménageurs font de vraies pistes qui prennent en considération notre nombre et les différentiels de vitesse entre nous (qui ont explosé avec l’arrivée sur les pistes cyclables des trottinettes motorisées et des vélos électriques), que tout ça n’est qu’un mauvais moment à passer…</p>


<p>Il y a quelques années, une élue verte pour qui j’ai bossé et que je continuais à fréquenter avec plaisir me demandait pourquoi dénoncer dans <a href="http://www.lemondealenvers.lautre.net/livres/egologie.html"><em>Égologie</em></a> la manière dont la petite bourgeoisie s’appropriait l’écologie pour optimiser sa vie. Après tout, l’essentiel était la diffusion de nos idées, qu’importe qui adhère en premier, on prend tout le monde.</p>


<p>Et pourtant, si, ça importe. D’abord parce qu’en devenant marqueur de classe, la sensibilité à l’écologie se présente comme inaccessible aux classes populaires. On a beaucoup dit que les valeurs ruisselaient et que les désirs des riches infusaient chez les pauvres mais cette classe, la petite ou moyenne bourgeoisie écolo conscientisée, est une classe intermédiaire, dotée de beaucoup moins de prestige que les authentiques bourges avec leurs grosses voitures rouges et leurs yachts. Se faire donner des leçons par une prof de lettres qui jardine bio ou par un ingénieur qui fait du vélo électrique, ça n’a jamais fait rêver personne.</p>


<p>Ça importe aussi parce que ces semi-winners de la guerre économique (3) ne lisent pas l’écologie comme une invitation à reconsidérer radicalement la manière dont nous vivons. C’est la même chose, mais en bio. Même pyramide sociale qui écrase les gens en-bas, même rythme (avec parenthèse méditation entre 13 h 30 et 13 h 55), même compétition pour simplement exister, même fascination pour la technique et ses promesses de vies encore plus confortables, même manière de rouler sur les autres, littéralement. Et mêmes idoles politiques, inévitablement. Votera-t-on lors de la primaire des écolos pour l’ex-ministre, pour le fan de la police nationale, pour le <a href="http://www.lemondealenvers.lautre.net/livres/le_vide_a_moitie_vert.html">« vide à moitié vert »</a> ou pour la néo-sorcière écoféministe (Sandrine Rousseau, complice de harcèlement moral et sexiste ? <a href="/post/Du-balai">non, j’y crois pas</a>) ? Le suspense est à son comble.</p>


<p>Et pourtant… En se mettant au vélo, des petits bourgeois blancs découvrent ce que ça fait, de se faire traiter comme de la merde, d’être mis en danger par des personnes bien protégées par leur position sociale. Le géographe <a href="https://cyclops.hypotheses.org/author/cyclops">Matthieu Adam</a> témoigne de leur prise de conscience de cette « oppression systémique » maintenant qu’ils la subissent. Est-ce que ça va en faire des héros de la justice sociale, des alliés hors pair des classes exploitées ? Vu depuis les pistes cyclables parisiennes, ça n’en prend pas le chemin.</p>


<p>(1) Puisque j’ai lu récemment un type se plaindre de ce vocabulaire parigo-centré : c’est des VLS, vélos en libre service. Ils s’appellent Vélov à Lyon (les premiers en France vers 2002 ou 2003), Vélib à Paris (juste après), VélôToulouse, V3 (VCub) à Bordeaux, etc.<br>
(2) Et les piéton·nes sont aussi mal traité·es. À pied ou en bagnole, j’estime à 10 % la proportion de trous du cul individualistes qui essaient quoi qu’il en coûte à d’autres d’aller au plus vite. À vélo elle me semble bien supérieure, le double ou le triple (j’en fais parfois partie quand tout ça me gonfle trop).<br>
(3) Lire à ce sujet <a href="/post/L-Illusion-du-bloc-bourgeois">Bruno Amable et Stefano Palombarini, <em>L'Illusion du bloc bourgeois</em></a> (Raisons d'agir, 2018), qui rappelle le vote macroniste bien établi dans ces classes qui sont pourtant loin de payer l'ISF.</p>
