title: Introducing the 100-Year Plan: Secure Your Online Legacy for a Century
url: https://wordpress.com/blog/2023/08/25/introducing-the-100-year-plan/
hash_url: 57c0b22f733354552de63db112f51b20

<p>An exceptional new plan for those who want to secure their online legacy for a lifetime—and then some. </p>

<p>For almost 20 years, WordPress.com has been committed to providing a user-friendly and stable platform where anyone with a story to tell can do so freely and securely. Many of our customers have been with us from the beginning, and we’re proud to have been a partner in their digital journeys. </p>



<p>Now, we’re thrilled to announce something truly new and exceptional: a plan designed exclusively for those seeking the ultimate in security and longevity for their digital presence.</p>



<p>Safeguard your online legacy with the 100-Year Plan. This brand-new offering is for:</p>



<ul>
<li>Families who wish to preserve their digital assets—the stories, photos, sounds, and videos that make up their rich family history—for generations to come.</li>



<li>Founders who want to protect and document their company’s past, present, and future.</li>



<li>Individuals seeking a stable, flexible, and customized online home that can adapt to whatever changes the future of technology will bring.</li>
</ul>



<p>WordPress.com has played an integral role in creating and stewarding the software that powers nearly half the web and remains the most trusted CMS on the planet. Our managed hosting provides blazing fast load times, airtight security, privacy protection, and everything else you’ve come to expect from a top-of-the-line host. Those elements remain our north star and are a crucial foundation for the millions of customers who trust us with their online presence.</p>



<p>But the 100-Year Plan transcends conventional hosting. Included in this unique offer:</p>



<ul>
<li><strong>Century-Long Domain Registration: </strong>A domain is your most valuable digital asset. While standard domain registrations last a decade, our 100-Year Plan gives you an opportunity to secure your domain for a full century.</li>



<li><strong>Even More</strong> <strong>Peace of Mind: </strong>As guardians of your life’s work, we take our duty seriously. At the platform level, we maintain multiple backups of your content across geographically distributed data centers, automatically submit your site to the Internet Archive if it’s public, and will provide an optional locked mode.</li>



<li><strong>Enhanced Ownership Protocols: </strong>Navigate life’s milestones with ease. Whether you’re gifting a site to a newborn or facilitating a smooth transfer of ownership, we’re here to assist every step of the way.</li>



<li><strong>Top-Tier Managed WordPress Hosting:</strong> The very best managed WordPress experience with unmetered bandwidth, best-in-class speed, and unstoppable security bundled in one convenient package.</li>



<li><strong>Premier Support: </strong>The WordPress.com 100-Year Plan includes our highest level of support from WordPress experts that we call Happiness Engineers.</li>
</ul>



<p>The 100-Year Plan isn’t just about today. It’s an investment in tomorrow. Whether you’re cementing your own digital legacy or gifting 100 years of a trusted platform to a loved one, this plan is a testament to the future’s boundless potential.</p>



<p>The cost is $38,000. We hope people renew. If you’re interested in learning more, fill out the form found here: </p>
