title: Dans un monde de bruit, le vide devient un symbole puissant
url: https://desequilibres.net/2019/05/13/dans-un-monde-de-bruit-le-vide-devient-un-symbole-puissant/
hash_url: 775aab2b9aa297926040fb30de6a7285

<p>Lu dans le <a href="https://www.nytimes.com/2019/05/09/world/asia/kazakhstan-protests-blank-sign.html">New York Times</a> le 9 mai dernier, l’histoire de ce manifestant kazakh brandissant une affiche vide et arrêté par la police malgré l’absence de message politique. Extrait :</p>



<blockquote class="wp-block-quote"><p>To test the limits of his right to peacefully demonstrate in Kazakhstan, Aslan Sagutdinov, 22, stood in a public square holding a blank sign, predicting he would be detained. He was right.</p></blockquote>



<p>Ce geste de résistance politique, presque artistique, m’a ému. Il m’a rappelé cette photo iconique du photographe Jim Marshall prise lors des manifestations contre la guerre du Vietnam, dans les années ’60.</p>







<p>Mais je pense que la symbolique du geste de Aslan Sagutdinov est encore plus puissante. Dans un monde de bruit, de production massive de contenu, le vide, le non-message, devient un symbole plus puissant que le message. Et ça me fait penser à cette citation de Gilles Deleuze (tiré de <a href="http://www.leseditionsdeminuit.fr/livre-Pourparlers_(1972_1990)%C2%A0-2023-1-1-0-1.html">Pourparlers</a>) : « Le problème n’est plus d’amener les gens à s’exprimer mais de fournir des petits moments de solitude et de silence dans lesquels ils peuvent trouver quelque chose à dire. Les forces d’oppression n’empêchent pas les gens de s’exprimer, elles les forcent au contraire à s’exprimer. Quel soulagement que de n’avoir rien à dire, le droit de ne rien dire, parce que seulement à ce moment il devient possible de saisir cette chose rare et toujours plus rare : ce qui vaut la peine d’être dit. »</p>
