title: Un commentaire de plus
url: http://www.la-grange.net/2013/12/18/commentaire
hash_url: 7eb305597ab2da168a7f17ea72cfedf7


<figure>
    <img src="http://www.la-grange.net/2007/09/02d/5847-matsuri" alt="Jambes d'hommes"/>
    <figcaption>Shimokitazawa, Japon, 2 septembre 2007</figcaption>
</figure>

<p class="note">Billet en cours de développement. Section non développée. Ébauche</p>

<p>Depuis quelques temps, nous avons démarré une conversation à propos des commentaires sur les carnets Web et sur le suivi de la conversation à travers ces carnets. Ce matin suite à notre conversation par carnets Web et twitter, j'ai décidé de replonger dans la longue histoire de cette discussion. Je vais aussi donner quelques éclairages techniques.</p>

<ol>
    <li><a href="#chronos">Une certaine chronologie</a> (vue de la Grange)</li>
    <li><a href="#webmention">Qu'est-ce que Webmention ?</a></li>
    <li><a href="#webmention-interets">Intérêts de Webmention ?</a></li> 
    <li><a href="#techno">Technologies et leurs usages</a></li>
    <li><a href="#moyens">Les moyens et contextes de la conversations</a></li>
    <li><a href="#client">Une notification ou un client de commentaires</a></li>
</ol>

<h2 id="chronos">Une certaine chronologie</h2>

<p>Elle n'est pas exhaustive et très orientée du point de vue de La Grange.</p>

<ul>
    <li>5 juillet 2002 - <a href="http://la-grange.net/2002/07/05.html#linkback">Mention de linkback</a></li>
    <li>6 septembre 2003 - <a href="http://la-grange.net/2003/09/06.html#commentaires">Un clin d'oeil de commentaires</a>. Je faisais déjà cette allusion sur la décentralisation. <q cite="http://la-grange.net/2003/09/06.html#commentaires">Ainsi quand quelqu'un commente il se retrouve dans un environnement ou l'ensemble de ce qui a été dit pour les articles de ce type sont présents.</q>. <a href="http://morgat.blogspot.com/">Morgazilla</a> avait commenté sur Navire (RIP) de Laurent qui avait écrit à propos de <a href="http://web.archive.org/web/20031103100101/http://navire.net/archives/blogosphere/comments_addiction.html">Comments Addiction</a></li>
    <li class="note">Eau sous les ponts</li>
    <li>10 avril 2006 - <a href="http://web.archive.org/web/20060618063722/http://www.neokraft.net/post/2006/04/10/MySQL-out"/> <a href="http://neokraft.net/">Olivier</a> mentionne dans un billet : <q cite="http://neokraft.net/post/2006/04/10/MySQL-out">Ah, rien à voir avec ce billet ou les réactions qui ont suivit mais ce site n'accueille plus de commentaires à partir de maintenant.</q></li>
    <li>12 avril 2006 - Laurent fait un tour de manivelle sur l'ensemble des carnets parlant de non commentaires et les qualifie de <a href="http://embruns.net/logbook/2006/04/12.html#petits-joueurs">Petits joueurs</a> avec la phrase clée <q cite="http://embruns.net/logbook/2006/04/12.html#petits-joueurs">Mon axiome est simple, un blogue sans commentaires n’est pas un blogue.</q></li>
    <li>13 avril 2006 - Tristan publie <a href="http://standblog.org/blog/post/2006/04/13/93114749-pour-le-retour-des-commentaires-sur-le-standblog">Pour le retour des commentaires sur le Standblog ?</a></li>
    <li>13 avril 2006 - <a href="http://padawan.info/fr/2006/04/blog-et-comment.html">Blog et commentaires, l'ouvrir et les fermer ?</a>. <a href="http://standblog.org/blog/">Tristan</a> fermait les commentaires de son carnet. François réagit. J'y avais d'ailleurs laissé un <a href="http://padawan.info/fr/2006/04/blog-et-comment.html#comment-8076">commentaire</a> qui pose déjà ma pensée du moment.</li>
    <li>14 avril 2006 - <a href="http://la-grange.net/2006/04/14">Un commentaire de trop</a>. Ce billet publié dans la lancée posait déjà mon désir de décentralisation des commentaires afin que les carnets Web soient plus les participants à un fil de discussions plutôt que des entités séparées.</li>
    <li class="note"><strong>L'eau sous les ponts</strong>. De nombreuses conversations ici et là. Il pourraît être intéressant de les retrouver.</li>
    <li>26 avril 2013 - <a href="http://www.la-grange.net/2013/04/26/webmention">Webmention, un protocole de notifications des commentaires</a>. Quand je parle de commentaires dans ce billet en question, il s'agissait bien sûr de réponses d'un billet à un autre et non pas de commentaires sous un billet.</li>
    <li>Mai 2013 - <a href="http://lanyrd.com/2013/sudweb/scckkg/">Atelier</a> que j'avais proposé à SudWeb et où <a href="http://david.larlet.net/">David</a> et <a href="http://n.survol.fr/">Éric</a> ont repris mon désistement dernière minute pour circonstances professionnelles.</li>
    <li>Romue avait réagi suite à l'atelier : <q cite="http://romy.tetue.net/sudweb-2013?lang=fr">Je pensais que le sujet m’intéressait, mais je peine à comprendre la problématique sous-jacente aux commentaires décentralisés. Il m’a semblé qu’on réfléchissait la solution technique avant d’avoir fini de poser le problème, de définir les cas d’usages, les besoins éditoriaux… et j’étais finalement vaguement inquiète de la volonté qui s’exprimait là de contrôler le moindre de ses mots laissés sur le Web. Et la générosité de parole ? et la confiance ?</q></li>
    <li>8 décembre 2013 - <a href="http://www.la-grange.net/2013/12/08/webmention">WebMention et Spam</a></li>
    <li>11 décembre 2013 - <a href="http://open-time.net/post/2013/12/11/Aujourd-hui-pignocher">Aujourd'hui Pignocher</a>. Frank donne une opinion sur sa façon de découvrir des informations sur le Web et d'être mis au courant. Il dit notamment <q cite="http://open-time.net/post/2013/12/11/Aujourd-hui-pignocher">D’aucuns vont très probablement venir m’expliquer que d’autres canaux existent, certains très éphémères ou volatiles, comme Twitter peut l’être, pour échanger, ce qui est exact (compte tenu des contraintes inhérentes à ces services) ; je leur répondrai alors qu’ils ont parfaitement raison mais que ça ne "construit" pas l’échange aussi durablement qu’en laissant ici, à la suite du billet, une liste de commentaires et de rétroliens qui permettent de fabriquer une histoire continue, archivée et consultable dans le futur.</q></li>
    <li>18 décembre 2013 - <a href="http://open-time.net/post/2013/12/18/Aujourd-hui-boursiller">Aujourd'hui boursiller</a>. Frank réagit cette fois à mon <a href="http://www.la-grange.net/2013/12/08/webmention">billet du 8 décembre</a>, mais en faisant un faux procès à WebMention, ce qui a fini par une conversation sur twitter et dans les commentaires de son billet.</li>
    <li>18 décembre 2013 - Ce billet ici même</li>
    <li>18 décembre 2013 - Éric réagit dans <a href="https://n.survol.fr/n/blog-suivi-des-discussions">Suivi des discussions</a> avec enfin une mise en contexte appropriée <q>Pingback et Webmention notifient d’un lien entrant, pas d’un suivi de discussion.</q>.</li>
</ul>



<h2 id="webmention">Qu'est-ce que Webmention ?</h2>

<p>Pour être absolument clair sur ce que propose le protocole WebMention et son but tel qu'expliqué dans la <a href="http://webmention.org/">spécification</a>.</p>

<div class="extrait">
    <blockquote cite="https://github.com/converspace/webmention/blob/2c88531b035343b32edac93920b5cd32d120ca21/README.md">
    <p>Webmention is a simple way to automatically notify any URL <strong>when you link to it on your site</strong>. From the receivers perpective, it's a way to request notification when other sites link to it.</p>
    </blockquote>
</div>

https://gist.github.com/davidbgk/8020379


<h2 id="webmention-interets">Les interêts de Webmention ?</h2>
<p class="note">linkback, trackback, Referer (https/click et relax) et HTTP</p>

http://ktmatu.com/software/relax/

hAtom, parsing HTML


<h2 id="techno">Technologies et leurs usages</h2>
<p class="note">Faux procès. Ne pas reprocher à une technologie ce qu'elle n'a jamais dit qu'elle ferait.</p>

<h2 id="moyens">Les moyens et contextes de la conversations</h2>
<p class="note">http://twitter.com/edasfr/status/413271165897940992 @karlpro @davidbgk @nhoizey @franckpaul et qu’il manque toujours quelque chose pour notifier des conversations / échanges / discussions.<br/> illusions du manque ou juste mauvaise perception d'un non problème.</p>
    
<h2 id="client">Une notification ou un client de commentaires</h2>
<p class="note">Une conversation != des notifications</p>
