title: Suicide social (ou comment quitter les réseaux sociaux sur un coup de tête)
url: https://page42.org/suicide-social/
hash_url: 830311097b8a4bc8856379842d5bfeec

<p>J’ai quitté les réseaux sociaux sur un coup de tête, sans prévenir personne. Je n’aime pas les effets d’annonce, et je goûte encore moins les « tentatives de départ » qu’on esquisse en public pour mieux se faire retenir. Les comptes à rebours, tout ça… </p>


<p>À vingt ans, j’étais toujours le premier à quitter les fêtes – sans prévenir non plus, si bien qu’au bout d’un moment on finissait par se demander où j’étais passé. Il faut croire que les endroits bruyant me fatiguent vite.  Alors voilà, j’ai quitté les réseaux sociaux. Encore, d’aucuns diront, et ils n’auront pas tort. Pourtant, cette fois, j’ai l’instinct. Je sens que c’est la bonne. J’ai mis presque deux semaines à écrire  ça. Vous voyez? L’urgence m’a déjà quitté. Et puis je me suis séparé de tous mes comptes, y compris le Facebook perso, celui qu’on garde en dernier ressort parce qu’on a peur de perdre de vue des gens qu’on a de toute façon déjà perdu de cœur. Alors voilà, c’est sans doute la fin.</p>



<p>De cette expérience, je retiens plusieurs choses. </p>




<p>D’abord, qu’au début de tout ça, c’était vraiment bien. Je veux dire, il y a vraiment eu une période dorée des réseaux sociaux. Les plus vieux se souviennent, mais Facebook affichait tous les posts, de façon chronologique, et il n’y avait pas besoin de payer pour que les abonnés de votre page voient ce que vous postiez. C’était bien. Il y a eu aussi de belles rencontres, de très belles rencontres. En fait, j’ai rencontré la plupart des mes contacts pro sur Twitter. Avec certains, j’ai développé une excellente relation, au point d’en venir à les considérer comme des amis. De véritables amis – pas ces « amis » galvaudés par Facebook qui n’en ont que le nom. Des échanges ont eu lieu. De belles idées sont nées. Sans Twitter, le Projet Bradbury n’aurait pas été ce qu’il a été.</p>



<p>Ensuite, que tout s’est emballé et que plus rien n’était vraiment aussi bien qu’avant. C’est sans doute le vieux con d’internet qui parle, vous me direz – là non plus, vous n’aurez sûrement pas tort. N’empêche qu’il y a cinq ou six ans, le grand public a découvert l’économie de l’attention. Bien sûr, ça existait déjà avant, avec la télé notamment. Mais maintenant, la télé était dans notre poche, en permanence à portée de doigts, et les doigts nous brûlaient. Je me souviens, enfant, avoir rêvé de posséder une télé de la taille de ma main, pour pouvoir la regarder la nuit, quand la maison était endormie. Ce rêve-là a été exaucé, mais je n’imaginais pas que ça irait si loin. Notre cerveau est vite devenu la proie de grandes sociétés qui tiraient leurs revenus de la publicité. Nous avons accepté leurs règles, et nous y avons laissé un peu de notre âme. Le monde s’est accéléré. Nous avons muté au plus profond. L’avenir seul dira si c’était pour le mieux.</p>



<p>Enfin, qu’on ne dit rien d’intéressant dans la précipitation. Je crois que nous avons un peu perdu de vue le fait que la vitesse n’était pas synonyme de fulgurance d’esprit, et qu’il serait bon d’analyser notre rapport à l’immédiateté. Rien de complexe ne peut naître dans l’urgence – on le voit avec les « gilets jaunes », qui ont délégué toute l’organisation et l’infrastructure de leur mouvement à Facebook. Notre monde est devenu trop complexe pour une insurrection, et les solutions d’organisation qui nous sont proposées sont trop simples, trop binaires. La vitesse ne retient que le pour ou contre, le blanc ou noir. Les réseaux sociaux sont des référendums éclairs et permanents, dont les résultats sombrent aussitôt dans l’oubli.</p>



<p>Cela me frappe, depuis quelques semaines que je me remets à lire consciencieusement le journal : maintenant, de grands quotidiens nationaux écrivent des articles pour dire qu’untel a été bashé sur Twitter, ou qu’un autre a fait un « dérapage » sur Facebook – et d’agrémenter l’article de commentaires d’inconnus, retenus pour leur tournure d’esprit ou, plus souvent, pour leur méchanceté. C’est assez fou, quand même, et on ne s’en rend pas compte quand on est dedans. Même en chercher à éviter Twitter, on y est sans cesse ramené. Il faut publier à tout prix, remplir un vide toujours plus grand. Parce que notre faim d’actualités, déjà nourrie par les chaînes d’infos en continu, ne connaîtra plus jamais de limite. Quand je dis que nous avons mutés, je ne rigole pas : en bons dealers, les réseaux sociaux nous ont rendu accros à la notification, au like, à la colère facile. Je ne plaisante pas quand je dis qu’il s’agit d’une drogue, et des plus dures. Elle rend des gens sensés et sensibles colériques, impatients, intolérants, incapables de s’écouter. Quel genre de société voudriez-vous voir naître d’un pareil terreau ?</p>



<p>Pour terminer, j’ai réalisé quelque chose d’important ces dernières semaines. Cette conclusion, je crois que certains artistes devraient la prendre en considération. En tant qu’écrivain, je dois me nourrir d’un certain nombre de sentiments : d’exaltation bien sûr, de beauté, de fascination, mais aussi de colère, de dégoût, de honte. Autant de sentiments exacerbés par les réseaux sociaux. Mais là où le travail de l’artiste est de servir de contenant à ces sentiments, de les faire mijoter en ses tréfonds pour mieux les digérer, afin de produire une œuvre, les réseaux sociaux nous invitent à nous en débarrasser aussitôt. Une belle idée ? Aussitôt postée. Une indignation ? Aussitôt postée. Une colère noire ? Aussitôt postée. Nous évacuons sciemment la matière première de notre puissance de création comme nous tirerions la chasse d’eau, sans réfléchir à ce que nous faisons. Les réseaux sociaux comme toilettes des émotions. Et à vrai dire, depuis une vingtaine de jours, je n’ai jamais eu autant d’idées. Je veux dire, je n’en ai plus eu autant depuis longtemps. Ça encourage à continuer.</p>



<p>Il y a peu de chances que vous lisiez ce message. Déjà, il est long. Beaucoup d’entre vous ne le liront qu’en diagonale, se contenteront des premières lignes – il faut dire que l’état d’urgence permanent qui plane sur notre capacité d’attention compromet toute tentative de se poser un instant. Et puis, il n’est même pas dit que vous le trouviez, de toute façon, puisque je ne le posterai pas sur les réseaux sociaux. Voilà où nous en sommes rendus : désormais, sur internet, un texte n’existe pas ailleurs que sur Twitter et Facebook. De fait, pour beaucoup d’entre nous, internet se résume déjà à trois ou quatre grandes firmes.</p>



<p>Alors voilà. Sur ce blog, désormais débarrassé de l’urgence de poster et de la tentation du putassier, j’essaierai désormais de vous écrire du fond du cœur. Ça ne peut pas faire de mal, non ? Et puis c’est une bonne résolution pour 2019. Allez, je vous laisse : j’ai plein de livres à écrire.</p>
