title: Le sens entre réduction et élargissement
url: http://www.la-grange.net/2016/01/06/sens
hash_url: 9299f89326d12cce5e89d2fe1f292b7a

<p>Comme souvent dans ces cas là, je dessine pour m'aider à comprendre ce que je pense. Un programme cherche souvent à réduire l'espace des possibles. La langue au contraire est ici pour ouvrir cet espace. Ou plutôt même dans une tentative de réduction absolue, elle n'ouvrira qu'un champ d'interprétation. Le <a href="http://www.w3.org/DesignIssues/Axioms.html">lien sur une page Web</a> est un <strong>choix éditorial</strong>—l'intérêt du lien résidant dans ce choix—sur la <a href="http://www.w3.org/DesignIssues/NameMyth.html">réduction sémantique</a> et aussi dans le même temps un élargissement poussant dans une direction. L'automatisme crée une perte d'autonomie. <a href="http://www.w3.org/DesignIssues/LinkMyths.html">Peut-être</a>.</p>


<section id="grenier">
<h2>Vide Grenier</h2>

<p id="ide63a0a298d"><a href="https://medium.com/@sebmck/2015-in-review-51ac7035e272">Marketing et agences Web</a>. Ceci m'a également brûlé un certain nombre de fois et avec la dernière agence Web où j'ai travaillé, je me suis promis de ne plus remettre les pieds dans une agence Web. Le marketing tirant souvent vers le bas de ce que les humains sont plutôt que d'aspirer à les élever.  <q cite="https://medium.com/@sebmck/2015-in-review-51ac7035e272">But suffice to say, agency work got the best of me. It was very hard for me to work up the motivation to work. There was a lot marketing related work and I found it very hard to be passionate about working on it.</q></p>


<p id="id7ccd05ca40"><a href="https://medium.com/@sebmck/2015-in-review-51ac7035e272">Trop jeune</a>. Même article que le lien précédent. Ce problème n'est pas limité au jeune âge. Il y a une croyance dans l'informatique (et particulièrement dans le monde anglo-saxon) qu'il soit nécessaire de développer une carapace (« tough skin »). Ce que j'appelle une culture machiste, que l'on retrouve dans les vestiaires des salles de sports. Trop jeune, trop vieux, trop blanc, trop noir, trop français, ne bois pas assez, etc. L'image stéréotypée du codeur de tranchées au sein de sa « fratrie. » C'est très difficile pour les femmes, mais c'est tout également difficile pour nombre d'hommes quand on ne veut pas utiliser les mêmes outils sémantiques de domination sociale. <q cite="https://medium.com/@sebmck/2015-in-review-51ac7035e272">This unfortunately became a trend. I don’t really go to local tech meetups anymore because I don’t feel like I fit in both due to age demographic and the age related comments I get. Usually whenever my age was bought up it was met with shock and awe.</q></p>


<p id="idfe0f6c72b2">La <a href="https://larlet.fr/david/blog/2016/apprentissage-autodepreciation/">confiance</a> est un autre élément culturel socialement teinté. Cela rejoint la prose de l'article précédent découvert par cet article de David. Il est parfois pour certains individus appropriés de ne pas avoir confiance en soi. Nous pouvons appeler cela de l'humilité, de l'empathie pour les autres ou de la volonté de respect. L'équilibre est difficile. Cela peut également être totalement inconscient et être dû à de nombreuses expériences personnelles. La société des médias, de l'école ainsi que le monde professionnel poussent à la compétition, à la place du premier, aux meilleurs résultats, aux performances. Il est alors peut-être nécessaire de déplacer le terrain de la mesure par rapport aux autres sur celui de la réalisation personnelle.  <q cite="https://larlet.fr/david/blog/2016/apprentissage-autodepreciation/">J’ai du mal à identifier pourquoi est-ce qu’ils arrivent avec un tel manque de confiance en eux à cette étape de leur vie mais c’est vraiment dommageable pour qu’ils réussissent à trouver un emploi s’ils n’arrivent pas à valoriser un minimum ce qu’ils ont appris. Peut-être poussent-ils l’auto-critique et l’humilité trop loin ?</q></p>


<p id="idf80198fc79"><a href="http://www.impredicative.com/ur/tutorial/intro.html">Ur/Web</a> <q cite="http://www.impredicative.com/ur/tutorial/intro.html"> This is a tutorial for the Ur/Web programming language.</q></p>


<p id="id80a048bc4a"><a href="https://anonbadger.wordpress.com/2016/01/05/python2-string-format-and-unicode/">python 2 et unicode et format de chaînes</a>. </p>


<p id="id0234e4d078">Excellente <a href="http://www.nytimes.com/interactive/2016/01/04/world/middleeast/sunni-shiite-map-middle-east-iran-saudi-arabia.html">carte sur la diversité identitaire du Moyen-Orient</a>. NY Times. </p>


<p id="id417c3f1129">La <a href="http://diafragm.net/spip/spip.php?article2770">clef de la cabane</a>. <q cite="http://diafragm.net/spip/spip.php?article2770">Sommes-nous prêts à laisser nos héros dépasser nos récits nos bouches — sommes-nous prêts à nous laisser déborder — que James Plant emporte la nuit le récit et la clef de la cabane avec (que tu retrouves la clef n'a aucune sorte d'importance) — sommes-nous prêts à les laisser vivre leur histoire de bêtes de héros et trompette. Et chacun va et file ou vient puis pars comme il lui va point silence.</q></p>


<p id="id51f422e0ac"><a href="https://n.survol.fr/n/veille-et-liens">notifications</a>, c'est à dire un avertissement. Les notifications ne sont pas difficiles, une fois que l'on a les flux (avec les billets au complet). Elles n'ont pas besoin d'être en « push » et je me demande si Éric parle ici de notifications ou plutôt de fil de discussions (soit un agrégat organisé temporellement des discussions). Car ceci est bien différent. Dans mon agrégateur, j'ai reçu les billets de Antoine, de Stéphane, d'Éric sans aucun problème. La notification fonctionne bien. Le tissage (ou fil) de discussion est la partie plus intéressante qui pourrait être un billet complet en lui-même. À mûrir. Il s'agit beaucoup plus d'une distribution avec un aspect éditorial. On veut probablement contrôler ce qui fait partie du fil de discussions, une fois qu'il atterit sur la page du billet en lui-même. <q cite="https://n.survol.fr/n/veille-et-liens"> Ce qu’il manque c’est de reprendre les notifications et tissages de discussion. </q></p>
</section>