title: la fin d’un totem néolibéral
url: https://lvsl.fr/annulation-de-la-dette-etudiante-aux-etats-unis-la-fin-dun-totem-neoliberal/
hash_url: 2ce856390079feed694a41bb2f2f42f1
					
<p><strong>En annulant quelque 300 milliards de dollars de dette étudiante contractée par 43 millions d’Américains, Joe Biden n’a pas uniquement tenu une promesse de campagne concédée à la gauche américaine ni pris une décision électoralement habile à deux mois des élections de mi-mandat. Il a surtout fait tomber un totem néolibéral et conservateur : celui de l’absolue nécessité de payer ses dettes. La droite américaine a réagi avec autant d’hystérie et de colère que de nombreux anciens conseillers d’Obama. Preuve que ce qui se joue dépasse largement la question de la dette étudiante.</strong></p>



<p>D’un trait de plume, Joe Biden vient d’annuler 10 000 dollars de dette étudiante pour tous les Américains gagnant moins de 125 000 dollars par an. Ceux qui avaient contracté leurs prêts en tant qu’étudiants boursiers voient le montant de l’annulation porté à 20 000 dollars. Au total, près de 45 millions d’Américains sont directement concernés par <a target="_blank" rel="noreferrer noopener" href="https://prospect.org/education/joe-biden-s-student-debt-forgiveness-is-a-good-start/">cette mesure</a>, dont le coût est estimé à 300 milliards de dollars. Il sera supporté par le gouvernement fédéral, qui détient plus ou moins directement les créances concernées. Pour l’État américain, il s’agit essentiellement d’un jeu d’écritures comptables entre la FED et le Trésor. Mais pour les bénéficiaires, cette décision offre une bouffée d’oxygène inespérée.</p>



<p>En 2022, 47 millions d’Américains doivent rembourser une dette étudiante s’élevant à 1700 milliards de dollars. Soit 37 000 dollars par personne et en moyenne, pour des mensualités <a target="_blank" rel="noreferrer noopener" href="https://thecollegeinvestor.com/33643/average-student-loan-monthly-payment/#:~:text=Final%20Thoughts-,The%20Average%20Student%20Loan%20Monthly%20Payment%20In%20The%20US,loan%20monthly%20payment%20is%20%24393.">de l’ordre de 400 dollars</a>. Ces chiffres masquent une réalité plus dramatique. 40 % des emprunteurs ont abandonné leurs études en cours de route, souvent du fait des contraintes financières. Ils font face à une double peine : une dette élevée, et pas de diplômes pour obtenir un emploi qualifié susceptible de les aider à rembourser leurs créances. Or, du fait des taux différés souvent importants, même les diplômés payent parfois les intérêts de leurs prêts pendant des années sans parvenir à réduire le principal. Un tiers des emprunts ne sont ainsi jamais remboursés, selon les chiffres du ministère de l’Éducation.</p>



<p>Les dettes étudiantes limitent la capacité des débiteurs à obtenir d’autres crédits (immobiliers, automobiles) et freinent leur entrée dans la vie active. Comme le <a href="https://www.nytimes.com/2022/05/14/opinion/student-debt-cancel.html" target="_blank" rel="noreferrer noopener">reconnaît</a> le <em>New York Times</em>, ces dettes « retardent les mariages, repoussent l’arrivée des premiers enfants et empêchent les diplômés endettés d’accéder au niveau de vie de la classe moyenne ». Loin de permettre un nivellement par le haut, l’éducation supérieure devient un facteur d’aggravation des inégalités. Les personnes issues de familles à faibles revenus s’endettent plus fortement, ce qui accroît drastiquement le coût de leurs études, comparé aux étudiants issus des classes supérieures dont les parents financent les études.</p>
<div id="newsletter-634db90676ea4" class="block-newsletter">
    <div class="bg-pink -mx-16 md:mx-0 px-16 h-full md:px-40 py-30 shadow-block newsletter-block">
        <p class="font-archivo-black text-39 leading-41 md:text-26 md:leading-30 xl:text-43 xl:leading-41 -tracking-15 text-dark-blue uppercase block">Recevez nos derniers articles</p>
					<p class="hidden">Newsletter Sendinblue</p>			
			

					    </div>
</div>
 


<blockquote class="wp-block-quote"><p>Pour ce cadre républicain, l’annulation de la dette « établit un dangereux précédent ». Sur cet aspect, la droite ultraconservatrice est rejointe par le centre néolibéral démocrate, à commencer par les anciens conseillers économiques de Barack Obama et le prestigieux <em>New York Times</em>. </p></blockquote>



<p>Ainsi, la dette étudiante moyenne des Afro-Américains atteignait 52 000 dollars en 2020, près du double des étudiants blancs. Douze ans après être sortis de l’université, ils devaient <a href="https://www.higheredtoday.org/2018/05/21/new-analysis-reinforces-racial-disparities-student-debt/" target="_blank" rel="noreferrer noopener">encore rembourser 112 %</a> du montant initial en moyenne. Parmi les personnes endettées, on trouve de nombreux étudiants victimes des pratiques prédatrices d’universités privées de faible qualité et d’organismes de crédits rapaces, qui opèrent comme intermédiaires entre le gouvernement fédéral et les potentiels emprunteurs. </p>



<p>En réponse à cette crise profonde, l’aile gauche démocrate exigeait l’annulation de toutes les dettes étudiantes. Fidèle à lui-même, Joe Biden a concédé le minimum. Ce qui est loin d’être insignifiant : <a target="_blank" rel="noreferrer noopener" href="https://www.peoplespolicyproject.org/2022/08/22/bidens-student-debt-decision/">un emprunteur sur trois</a> va voir la totalité de sa dette étudiante effacée, et un sur deux l’aura réduite de moitié ou mieux. Parce que les dettes les plus faibles sont souvent celles des populations les plus défavorisées, qui n’ont pas fait de longues études prestigieuses (médecine, droit) dans les grandes universités, elles sont les premières bénéficiaires de cette annulation partielle. Jusqu’à 90% du montant total de l’annulation sera perçu par des individus ayant un salaire inférieur au revenu moyen. Selon les estimations de la Maison-Blanche, 20 millions d’Américains vont voir la totalité de leur dette étudiante effacée.</p>



<p>Bien sûr, de nombreux emprunteurs vont continuer d’être écrasés par le poids des créances restantes. Et sans réforme structurelle de l’éducation supérieure, la génération suivante va progressivement se retrouver dans une situation similaire. Mais cette demi-mesure, appliquée par directive ministérielle, est suffisamment révolutionnaire pour provoquer une crise d’angoisse chez les néolibéraux et conservateurs américains.</p>




<h2><strong>Néolibéraux et conservateurs paniquent </strong></h2>



<p>Côté républicain, l’hostilité n’a rien de surprenant. Mitch McConnell, le leader de l’opposition au Sénat, <a href="https://twitter.com/LeaderMcConnell/status/1562473856182677504/photo/1" target="_blank" rel="noreferrer noopener">a dénoncé</a> « un crachat à la figure des familles américaines qui ont économisé durement pour payer leurs études, ceux qui ont remboursé leurs prêts, décidé de ne pas faire d’études supérieures ou de s’engager dans l’armée pour financer leurs diplômes ». Pour lui, il s’agit « d’une décision injuste » qui « redistribue les richesses en prenant aux travailleurs pour donner aux élites » afin de « motiver la base électorale des démocrates ». En résumé, puisque l’annulation ne profite pas à tout le monde, elle n’aurait pas dû être décidée. Avec une telle logique, il faudrait supprimer l’école publique et les transports en commun…</p>



<p>En réalité, la décision de Biden <a href="https://thehill.com/changing-america/enrichment/education/3614404-most-americans-support-student-loan-forgiveness-poll-finds/" target="_blank" rel="noreferrer noopener">est très populaire</a>, y compris chez les électeurs républicains qui n’ont pas ou plus de prêts étudiants, mais voient leurs enfants ou petits-enfants plier sous le poids des dettes. Les <a href="https://www.brookings.edu/blog/fixgov/2022/09/06/do-americans-support-president-bidens-student-loan-plan/" target="_blank" rel="noreferrer noopener">enquêtes d’opinion</a> et <a href="https://twitter.com/StrikeDebt/status/1565714548442611712" target="_blank" rel="noreferrer noopener">reportages sur le terrain</a> ne laissent guère de place au doute. Ce qui n’a pas empêché les médias conservateurs de tirer à boulets rouges sur cette décision. Sean Hannity, le présentateur vedette de FoxNews, <a href="https://www.youtube.com/watch?v=OV2MQ692fVQ&amp;t=82s" target="_blank" rel="noreferrer noopener">a dénoncé</a> « un plan de sauvetage pour les riches, pour qu’ils puissent envoyer leurs enfants à l’université » avant de se contredire bizarrement en déclarant « soyons honnêtes, qui va profiter de ce plan ? Les classes moyennes ! Quand on y réfléchit, les gens qui sortent tout juste de l’université ne gagnent pas beaucoup d’argent, ceux qui travaillent pour mon émission par exemple, ils ne gagnent pas 125 000 dollars par an, ils seront éligibles à ce plan ». Une perspective qui lui fait visiblement perdre ses moyens.</p>



<p>La droite <em>trumpiste</em> montre ainsi ses vraies couleurs. Loin de défendre « le peuple » et la classe ouvrière, elle s’oppose aux politiques redistributrices. L’élue trumpiste et <a href="https://lvsl.fr/qanon-la-mouvance-post-trumpiste-qui-fait-trembler-lamerique/">pro-QAnon</a> Marjorie Taylor Greene a ainsi qualifié cette annulation partielle de « profondément injuste ». La Maison-Blanche a contre-attaqué, en rappelant que dans le cadre des politiques Covid, sa PME avait souscrit un prêt de 183 504 dollars auprès de l’État, qui avait été effacé par le gouvernement fédéral. De manière presque caricaturale, la droite démontre qu’elle est favorable à l’annulation des dettes lorsqu’il s’agit de secourir les banques et les entreprises, et y est opposée lorsqu’il s’agit de venir en aide aux travailleurs américains. </p>



<p></p>


 



 


<p>La réponse du Parti républicain est également électoraliste. Comme l’a reconnu le sénateur <em>trumpiste </em>Ted Cruz dans un podcast, « il y a un risque réel que l’annulation de la dette étudiante augmente la participation des électeurs démocrates aux <em>midterms</em> ». D’où ce tir de barrage à destination de l’opinion.</p>



<p>La seconde préoccupation de la droite est illustrée par la tentation de recourir à la voie judiciaire pour contester la directive de Biden devant la Cour suprême. Pour l’un des principaux cadres républicains qui organisent cet effort désespéré, l’annulation de la dette « établit un dangereux précédent ».</p>



<p>Sur ce second aspect, la droite ultraconservatrice est rejointe par le centre néolibéral démocrate, à commencer par les anciens conseillers économiques de Barack Obama et le prestigieux <em>New York Times</em>. </p>



<p>Le journal de centre-gauche avait mené une véritable campagne contre la proposition d’annulation de la dette étudiante, publiant de nombreuses tribunes hostiles et un éditorial aux arguments particulièrement surprenants. En substance, le <em>Times</em> déplorait l’extrême gravité de la situation, mais refusait l’idée d’une solution impliquant l’annulation de la dette. Comme chez les conservateurs, il soulignait le côté « injuste » et le risque d’établir un dangereux précédent.</p>



<p>De nombreux anciens cadres de l’administration Obama sont également montés au créneau. Larry Summers, l’architecte du sauvetage bancaire et du plan de relance d’Obama, a <a href="https://www.bloomberg.com/news/articles/2022-08-22/larry-summers-says-student-loan-debt-relief-is-inflationary" target="_blank" rel="noreferrer noopener">vigoureusement dénoncé</a> une politique inflationniste et « déraisonnablement généreuse » qui se substituerait à des aides ciblées pour faciliter l’accès à l’éducation supérieure. Comme si les deux politiques étaient mutuellement exclusives et que la réforme de l’éducation supérieure proposée par Biden ne venait pas d’être torpillée au Sénat… L’autre économiste en chef des années Obama, Jason Furman, a publié de multiples tribunes dans les journaux plus ou moins proches du parti démocrate pour s’opposer à cette décision « inconsidérée », « qui jette de l’huile sur le feu de l’inflation ». À peine la décision de Biden rendue publique, il a vidé son sac sur Twitter : </p>



<p></p>





<p>Parmi ses inquiétudes, on retrouve de nouveau le risque d’établir un précédent dangereux. Melissa Kearny, économiste au <em>Brookings Institute</em>, un cercle de réflexion proche du parti démocrate, a qualifié l’annulation partielle de « décision incroyablement mauvaise » et s’est publiquement demandé si les économistes de l’administration Biden n’allaient pas mourir de honte après avoir laissé faire une telle infamie. Ben Ritz, le directeur du cercle de réflexion <em>Progressive Policy Institue</em>, a demandé à ce que tous les conseillers de Biden qui ont travaillé sur ce décret soient limogés après les élections de mi-mandat. À chaque fois, les arguments de fond qui accompagnent <a href="https://prospect.org/economy/why-obama-era-economists-are-so-mad-about-student-debt-relief/" target="_blank" rel="noreferrer noopener">ces réactions épidermiques</a> rejoignent peu ou prou ceux du Parti républicain.</p>



<p>Une première cause de cette hostilité inédite vient du fait que cette politique contredit et ridiculise <a href="https://prospect.org/economy/why-obama-era-economists-are-so-mad-about-student-debt-relief/" target="_blank" rel="noreferrer noopener">l’action de ces mêmes économistes</a> au sein de l’administration Obama. Face à la crise des <em>subprimes</em>, Summers et Furman avaient mis en place un plan extrêmement complexe et ciblé dans le but d’éviter les expulsions de détenteurs de crédits immobiliers. Le mécanisme avait pour principale fonction de sauver les banques, comme l’avait admis le ministre des Finances d’Obama Timothy Geithner, qui comparait le plan à « de la mousse pour la piste d’atterrissage ». Dans son image, la mousse était constituée des dix millions de familles américaines qui allaient se retrouver à la rue pour amortir l’atterrissage du Boeing 777 censé représenter les banques privées.</p>



<blockquote class="wp-block-quote"><p>En clair, Biden abat un totem néolibéral en rompant avec le célèbre adage « les dettes doivent toujours être remboursées ». Le danger n’est pas tant le risque inflationniste que le fait d’offrir une victoire idéologique à la gauche américaine</p></blockquote>



<p>L’obsession des conseillers d’Obama pour éviter que des emprunteurs indisciplinés ou des gens trop fortunés bénéficient de l’aide d’État pour éponger les crédits immobiliers avait provoqué <a href="https://www.propublica.org/article/by-the-numbers-a-revealing-look-at-the-mortgage-mod-meltdown" target="_blank" rel="noreferrer noopener">un échec retentissant du plan</a>. À peine un million de familles ont perçu l’aide à temps, alors que l’administration Obama n’a réussi à dépenser que 3 % du budget autorisé par le Congrès pour éviter une vague d’évictions.</p>



<p>Les mêmes obsessions se retrouvent au cœur du discours des opposants démocrates à l’annulation partielle décrétée par Biden : elle risquerait de profiter à des Américains non méritants ou trop aisés, ne ciblerait pas assez efficacement ceux qui ont le plus besoin d’aide et découragerait les futurs emprunteurs de payer leurs dettes. Pour Elizabeth Popp Berman, chercheuse à l’Université du Michigan, l’annulation partielle représente <a href="https://prospect.org/economy/student-loan-debate-reveals-limits-of-economist-style-thinking/" target="_blank" rel="noreferrer noopener">une profonde rupture</a> avec le modèle économique dominant et une remise en cause du système de pensée des cercles de conseillers et experts en politiques publiques de Washington.</p>



<p>Leur logiciel idéologique est remis en cause par l’approche de Biden : une annulation quasi universelle, sans condition, et, ultime affront, financée par l’endettement public. En clair, Biden abat un totem néolibéral en rompant avec le célèbre adage « les dettes doivent toujours être remboursées ». Le danger n’est pas tant le risque inflationniste que le fait d’offrir une victoire idéologique à la gauche américaine, qui ringardise superbement l’approche suivie par Obama et ses conseillers face à la crise des <em>subprimes</em>. </p>



<h2><strong>Une victoire idéologique majeure pour l’aile gauche américaine</strong></h2>



<p>La première personnalité politique à avoir porté l’annulation de la dette étudiante sans passer par le Congrès n’est pas Bernie Sanders, mais Jill Stein, candidate indépendante du Green Party (écologiste, situé à la gauche du parti démocrate) lors de la présidentielle de 2016. À cette époque, même des comédiens marqués à gauche tels que John Oliver, avaient tourné la proposition en ridicule : « c’est comme si elle proposait de rendre les États-Unis indépendants énergétiquement en ordonnant au service postal national d’envahir le Canada. Non Jill, c’est une très mauvaise idée, irréaliste, et il semblerait que tu n’y comprennes rien ». Signe du chemin parcouru en six ans, c’est une mesure que Joe Biden vient de faire sienne. </p>



<p>Il remplit ainsi sa promesse de campagne, formulée en réponse aux programmes d’Elizabeth Warren et de Bernie Sanders au cours des primaires de 2020. La première souhaitait faire annuler 50 000 dollars de dette étudiante détenue par chaque débiteur gagnant moins de 100 000 dollars par an, pour un coût total de 640 milliards. Le second avait proposé, en accord avec sa philosophie <em>socialiste</em>, une annulation universelle, sans condition et totale de la dette étudiante. Depuis qu’il est à la Maison-Blanche, Biden faisait l’objet de multiples pressions de la part de militants et d’élus progressistes pour le contraindre à tenir son engagement.</p>



<p>L’annulation de la dette étudiante est rapidement devenue un cheval de bataille de la gauche américaine, pour au moins deux raisons. Politiquement, il s’agit d’une des rares réformes ambitieuses applicables <a href="https://www.theregreview.org/2017/01/06/herrine-future-educations-power-to-cancel-debt/" target="_blank" rel="noreferrer noopener">sans passer par le Congrès</a>. Depuis le <em>Higher education act </em>de1965, l’exécutif est autorisé à effacer les dettes étudiantes détenues par l’État fédéral sous la clause de <em>compromise and settlement</em>. Cette disposition a été invoquée par Trump puis Biden pour suspendre les mensualités des prêts étudiants depuis le début de la crise Covid, l’État fédéral détenant l’essentiel des créances étudiantes. Pour les annuler, une simple directive du ministère de l’Éducation suffit. Elles sont ensuite retirées du bilan financier du gouvernement sans nécessiter de nouvelles dépenses ou sources de financement. </p>



<p>Deuxièmement, l’annulation constitue une politique publique qui cible en priorité l’électorat clé de la gauche américaine : la jeunesse diplômée et défavorisée. Les bénéfices attendus dépassent les simples emprunteurs. Leurs familles profitent plus ou moins directement de l’effacement de leur dette, tandis qu’une <a href="http://www.levyinstitute.org/publications/the-macroeconomic-effects-of-student-debt-cancellation" target="_blank" rel="noreferrer noopener">étude économique</a> a estimé l’apport de l’annulation totale de la dette étudiante à 1000 milliards de dollars de PIB supplémentaire et 0,3 point de chômage en moins. Enfin, cette politique s’inscrit dans une approche fondamentalement différente de l’éducation supérieure, considérée non plus comme un investissement laissé au choix des individus, mais comme un droit inaliénable et un bien commun et qui, à ce titre, doit être fournie gratuitement. C’est pourquoi cette proposition s’inscrit dans un programme plus vaste visant à rétablir la gratuité de l’éducation supérieure, arbitrairement décrétée comme payante là où le primaire et secondaire sont accessibles gratuitement à tous les enfants américains.</p>



<p>En obtenant cette annulation, la gauche remporte une importante victoire idéologique. D’habitude, les annulations de dettes sans contrepartie sont accordées aux banques, assurances, organismes financiers et entreprises. Pas aux classes moyennes et populaires. </p>



<p>Ce succès résulte de la mobilisation des militants et des élus progressistes, qui ont acquis à leur cause de nombreux cadres plus modérés du parti. En particulier, le sénateur de New York, Chuck Schumer, président de la majorité démocrate au Sénat, a défendu l’idée d’une large annulation de la dette. Ce revirement s’explique certainement par la menace d’une primaire que faisait peser sur lui l’élue de gauche radicale Alexandria Ocasio-Cortez, elle aussi fortement mobilisée en faveur d’une annulation totale de la dette étudiante. </p>



<p>Les circonstances politiques ont également aidé. Depuis la crise du Covid, le gouvernement fédéral a largement recouru à la création monétaire pour financer ses politiques de soutien aux entreprises et à la population. Dès 2020 et sous Donald Trump, un moratoire a été instauré sur le remboursement des prêts étudiants, toujours sur pression de la gauche américaine. Ce moratoire a coûté la bagatelle de 130 milliards de dollars au Trésor américain en deux ans et demi (sous la forme d’intérêts non perçus) et effectivement effacé quelque 5000 dollars de dette pour la majorité des détenteurs de prêts étudiants. Annuler purement et simplement une large part de la dette restante représentait l’étape logique suivante. </p>



<h2><strong>Aux origines du mal</strong></h2>



<p>Du reste, les 1700 milliards de dettes étudiantes ne tombent pas du ciel. Ils découlent d’un choix prenant racine dans les années 1960. Face à l’agitation politique qui dominait alors les campus américains et structurait la résistance à la guerre du Viet Nam, les élites conservatrices avaient tiré la sonnette d’alarme. Le directeur du FBI Edgard Hoover et le patron de la CIA John McCone <a href="https://theintercept.com/2022/08/25/student-loans-debt-reagan/" target="_blank" rel="noreferrer noopener">décrivaient</a> le campus de Berkley (Californie) comme étant « sous influence communiste » – situation qui « nécessitait une action corrective ».</p>



<p>Avec l’élection de l’acteur de série B Ronald Reagan au poste de gouverneur de Californie, la droite conservatrice avait pu commencer à restreindre les budgets des universités publiques. Roger Freeman, son conseiller à l’éducation, déclarait : « nous faisons face au risque de produire un prolétariat instruit, ce serait de la dynamite ! On doit être sélectif !». Couper les subventions publiques et transférer le coût des études sur les étudiants, incités à s’endetter pour payer leurs frais d’inscriptions, devait permettre de placer une barrière à l’entrée des études supérieures. Il s’agissait d’une petite révolution : jusqu’ici, les politiques publiques visaient à éduquer un maximum de citoyens, gratuitement. </p>



<p>Les frais d’inscriptions en Université ont ainsi augmenté progressivement depuis le début des années 1970, sous l’effet des baisses des subventions, de la privatisation accrue et de la mise en concurrence des universités. À ce titre, la crise des <em>subprimes</em> a provoqué une accélération spectaculaire du coût des études. Les États étant responsables du budget des universités, les politiques austéritaires mises en place après la crise de 2008 ont asséché les caisses des pouvoirs publics locaux et incité à des coupes drastiques dans l’éducation supérieure. <a href="https://jacobin.com/2022/08/student-debt-relief-us-military-predatory-recruitment" target="_blank" rel="noreferrer noopener">Une aubaine pour l’armée américaine</a>, qui recrute les jeunes issus de milieux défavorisés contre l’engagement de payer leurs études universitaires à la fin du service militaire. </p>



<p>L’annulation partielle de la dette étudiante décrétée par Joe Biden est le premier effort sérieux pour inverser la tendance initiée à la fin des années 1960. Bien qu’insuffisante, elle constitue une victoire significative de la gauche américaine, susceptible d’affaiblir le carcan néolibéral qui domine Washington. </p>
