title: ⭕️ Signals • Buttondown
url: https://buttondown.email/robinrendle/archive/signals/
hash_url: 73c1cc8ed70f3b78bb9f8d2f108b7754

<p>Friends! Chums! Mates! </p>
<p>Two things this week. First, a reminder: the finest compliment you can give someone is not a retweet, a like, or a follow. Instead, the best expression of thanks is to link to their work.</p>
<p>Here’s one example: earlier this week I was reading a book and it quoted a chap who linked to a blog post which linked back to…my blog! Wha—? And also: wot? It was that rare sort of ~Publishing Feeling~  I get when I can see my own hyperlinks make their return trip home. There’s this punch-to-the-gut when someone links to my work or points back at a note somewhere in the ol’ archives and it’s nothing short of exhilarating. There’s no higher honor, no kind of thanks giving better.</p>
<p>But is that feeling…good? That feeling I get when someone links to my work? Is it desperate? Isn’t it just a selfish hunger for fame and attention? Sure, probably, deep down that’s likely the case (my dad once asked what I wanted to be when I grow up and when I was 8 I turned to him very seriously and exclaimed that “I want to be a great man of history!” At the time I didn’t quite understand that you have to <em>do</em> certain things to be great, I just wanted to see my own face printed in books and etched on stone).</p>
<p>ANYWAY—I see this ~Publishing Feeling~ as somewhat more wholesome than the one I get when someone retweets me or faves a post on Instagram. There most certainly is an unhealthy <em>yes</em> when I check those kinds of stats and see the numbers are up. It’s a short lived <em>yes</em>, too. Because on the rare occasion that a tweet takes off and I get a whole bunch of attention on twitter, I always end up feeling hollow inside.</p>
<p>Yet! When someone writes a blog post about my work, or sends me a kind email, or—on the rarest of occasions—when someone riffs on my work and remixes those ideas then, THEN, I feel as if my work <em>matters.</em> That it was all worthwhile. Even when someone is disagreeing with me, I get this warm, cuddly feeling that all of my work is connected into a bigger thing, an enormous hyperlinked tapestry that we’re (sorry in advance) weaving together.</p>
<p>These are the signals that I should be paying attention to when it comes to my work; the signals with the most information, the signals with the greatest kindness. </p>
<p>Second: I’ve been working on a side project with <a href="https://lucybellwood.com/" target="_blank">Lucy</a> over the past few weeks. It’s fun! I missed making small websites with friends (since so much of my focus lately has been hurled into my day job). So much so, that I began to worry about this earlier in the week; what if my time making weird websites and blogging and making demos for things is at an end? What if I’ve lost that excitement for working on something for no money, for no reason whatsoever, other than <em>hey, this is something I’ve never seen before?</em></p>
<p>Five minutes of working with Lucy and that ~Publishing Feeling~ kicked me in the teeth; I’m typing furiously without thinking and playing with CSS and copywriting and weird website ideas that feels not just necessary but rare and important. </p>
<p>It reminds me of a tweet from <a href="https://twitter.com/TerribleMia" target="_blank">Mia</a> (maybe) who (possibly) said (if I remember this correctly) that the reason why making big web apps isn’t as fun as making tiny websites is because the internet was designed as a public good and really, deep-down, a website is a public resource like a library whereas apps are something else entirely so they go against the grain of the web. I’m sort of botching her original note here a bit, but that’s what I took away from it. Whenever I work on tiny websites that I’ll never see a penny from, those are the moments in which I’m happiest. Where not only my work is going along with the grain of the web, but my incentives are aligned with it, too.</p>
<p>This is also horrendously cheesy but working on little websites like this always feels like I’m in the middle of nowhere, out on a vast frontier of weirdo stuff that’s never been done before. </p>
<p>And all I can do is push myself (and Lucy) further into that weirdo territory and watch for the signals; just a tiny bit more north, a tiny bit more east, and then wait and see where that feeling takes us.</p>
<p><br>
 <img alt="WebsiteProgress1.png" src="https://buttondown.s3.amazonaws.com/images/7db14a69-7a2d-406a-b6d6-8c00235b8ada.png"> </p>
<p><br>
Until next time,  <br>
✌️ Robin
<br>
<br>
<br>
<br>
<br></p>
