title: Stay close to your people: here are the mailing lists!
url: https://blog.alwaysdata.com/2018/12/11/stay-close-to-your-people-here-are-the-mailing-lists/
hash_url: 644b40ac5152c5ca46c214daf4b0b26e

<p>As a French team at <em>always­da­ta</em>, we con­sid­er good things are like good wine: they need time to be nice. Mailing-lists sys­tem is final­ly here, and we’re both hap­py and proud to release it to you!</p>
<figure class="embed-media__giphy">
    <video id="giphy-${token}" autoplay="" loop="" muted="" playsinline="">
        <source src="https://media.giphy.com/media/xT9GEDy5eIjBnCKiEU/giphy.mp4" type="video/mp4">
        <img src="https://media.giphy.com/media/xT9GEDy5eIjBnCKiEU/giphy.gif" alt=" @Giphy"/>
    </source></video>
</figure>
<hr/><h2 id="why-a-mailing-lists-feature">Why a mailing-lists feature?<a class="anchorlink dashicons-before" href="#why-a-mailing-lists-feature"/></h2>
<p>Because we can!</p>
<p>More seri­ous­ly, because it’s a fea­ture many peo­ple ask for a while now. We already host a full e-mail stack for our cus­tomers. You can eas­i­ly cre­ate as much e-mail box­es as you need, redi­rect to oth­er address­es, serv­er-side fil­ter­ing with <a href="http://sieve.info/">Sieve</a>, enable anti-virus scan and anti-spam, <a href="https://help.alwaysdata.com/my-account/emails">and many more</a>. There is no rea­son not to offer a full mail­ing-list solu­tion.</p>
<p>The sec­ond rea­son is that it is manda­to­ry for who­ev­er wants to not rely on exter­nal providers or large busi­ness solu­tions for their com­mu­ni­ca­tion, or team orga­ni­za­tion. Nowadays, if you want to use an e-mail based dis­cus­sion sys­tem, the only ready-to-use solu­tion is Google Groups or Mailchimp-like offers. Not that good in term of pri­va­cy or auton­o­my. And <a href="https://blog.alwaysdata.com/2018/01/28/why-does-privacy-matter/">we trust in pri­va­cy</a>.</p>
<p>For both rea­sons, it is time to give you the abil­i­ty to self-host and man­age your mail­ing-lists direct­ly from your <em>always­da­ta</em>’s account. Until now, a lit­tle trick was to cre­ate a new e-mail address that redi­rects to many address­es. Even if it works well, it doesn’t offer a clean solu­tion to let peo­ple to sub­scribe to it, nor to mod­er­ate it.</p>
<h2 id="take-my-money">Take My Money!<a class="anchorlink dashicons-before" href="#take-my-money"/></h2>
<p>It won’t be nec­es­sary; this is not an option, it’s a fea­ture!</p>
<p>Just log in to your account, and go to the new <a href="https://admin.alwaysdata.com/mailinglist/">Mailing-list</a> sec­tion, it’s enabled by default, as every ser­vice we offer.</p>
<figure class="embed-media__ad__medium">
    <img src="https://blog.alwaysdata.com/wp-content/uploads/2018/12/administration-interface_mailman_lists_EN.png" alt="Administration Panel: Mailing Lists" class="aligncenter size-full wp-image-"/>
    <figcaption>Administration Panel: Mailing Lists</figcaption>
</figure>
<p class="inset" data-title="Note">We labeled it as <i>Beta</i> for now, because hav­ing this fea­ture enabled means we had to add a new soft­ware in our stack. Even if we test­ed it a lot, new users might encounter unex­pect­ed behav­iors. Report them using our <a href="https://admin.alwaysdata.com/support/?status=open">tick­ets</a> sys­tem if you’re fac­ing one.</p>
<p>To cre­ate a new mail­ing list, fill the form view behind the <em>add a mail­ing-list</em> but­ton. You have to indi­cate the mail­ing list name as the form of the local part<sup id="footnote_plugin_tooltip_1" class="footnote_plugin_tooltip_text">1)</sup><span class="footnote_tooltip" id="footnote_plugin_tooltip_text_1"/> of an e-mail address; and mail­ing list’s domain. It forms the mail­ing-list pub­lic e-mail address, like <code>infos@alwaysdata.com</code>.</p>
<figure class="embed-media__ad__medium">
    <img src="https://blog.alwaysdata.com/wp-content/uploads/2018/12/administration-interface_mailman_create-list_EN.png" alt="Administration Panel: Create a new Mailing List" class="aligncenter size-full wp-image-"/>
    <figcaption>Administration Panel: Create a new Mailing List</figcaption>
</figure>
<p>Then, like with our databases<sup id="footnote_plugin_tooltip_2" class="footnote_plugin_tooltip_text">2)</sup><span class="footnote_tooltip" id="footnote_plugin_tooltip_text_2"/>, cre­ate one or more users you want to bound to the cre­at­ed mail­ing list. You can spec­i­fy their role<sup id="footnote_plugin_tooltip_3" class="footnote_plugin_tooltip_text">3)</sup><span class="footnote_tooltip" id="footnote_plugin_tooltip_text_3"/> per list.</p>
<figure class="embed-media__ad__medium">
    <img src="https://blog.alwaysdata.com/wp-content/uploads/2018/12/administration-interface_mailman_create-user_EN.png" alt="Administration Panel: Create a new Mailing User" class="aligncenter size-full wp-image-"/>
    <figcaption>Administration Panel: Create a new Mailing User</figcaption>
</figure>
<p>No more set­up need­ed. All mail­ing-list oper­a­tions are doable in the <a href="https://mailman.alwaysdata.com/postorius/">Postorius inter­face</a>, like bulk adding/removing mem­bers.</p>
<p>Each mail­ing-list come with sev­er­al asso­ci­at­ed address­es, in the form of <code>[listname]-[xtra]@[domain]</code>. Here are few <em>extras</em> avail­able:</p>
<ul><li><code>owners</code>: use it to send an email to the mod­er­a­tors and admin­is­tra­tors of the giv­en list</li>
<li><code>request</code>: per­form actions on your mail­ing-list account; send <code>help</code> in the sub­ject to get the list of avail­able com­mands</li>
<li><code>confirm</code>: man­age the sub­scrip­tions to the list</li>
<li><code>bounces</code>: sends con­fir­ma­tion of actions on the list</li>
</ul><p>Our mail­ing-list sys­tem is pow­ered by <a href="http://list.org/">Mailman</a>. You can rely on <a href="https://mailman.readthedocs.io/en/latest/">its doc­u­men­ta­tion</a> to get some infor­ma­tion about how to use and man­age your lists. Keep in mind that lists’ admin­is­tra­tors and mod­er­a­tors are only set­table in your <em>always­da­ta</em>’s inter­face.</p>
<figure class="embed-media__giphy">
    <video id="giphy-${token}" autoplay="" loop="" muted="" playsinline="">
        <source src="https://media.giphy.com/media/l0HlPMCRbaq5To91e/giphy.mp4" type="video/mp4">
        <img src="https://media.giphy.com/media/l0HlPMCRbaq5To91e/giphy.gif" alt=" @Giphy"/>
    </source></video>
</figure>
<hr/><p>We promised it for a while. It took time, but we keep our promis­es. Mailing-lists are now a real­i­ty for all <em>always­da­ta</em> users. Because we eat our own dog food, we plan to release a newsletter<sup id="footnote_plugin_tooltip_4" class="footnote_plugin_tooltip_text">4)</sup><span class="footnote_tooltip" id="footnote_plugin_tooltip_text_4"/> in 2019, <a href="mailto:infos-join@alwaysdata.com?subject=Subscribe">feel free to sub­scribe</a>!</p>
<p>We have a few more sur­pris­es before the end of the year, so stay tuned!</p>
