title: The Spinner’s hack on journalism
url: http://blogs.harvard.edu/doc/2019/02/27/spinner/
hash_url: 7608984a21822daa3f264d632e62421a

<p><img class="aligncenter size-large wp-image-11886" src="http://blogs.harvard.edu/doc/files/2019/02/thespinner-1024x486.jpg" alt="" srcset="http://blogs.harvard.edu/doc/files/2019/02/thespinner-1024x486.jpg 1024w, http://blogs.harvard.edu/doc/files/2019/02/thespinner-300x142.jpg 300w, http://blogs.harvard.edu/doc/files/2019/02/thespinner-768x365.jpg 768w, http://blogs.harvard.edu/doc/files/2019/02/thespinner-500x237.jpg 500w, http://blogs.harvard.edu/doc/files/2019/02/thespinner.jpg 1112w" sizes="(max-width: 500px) 100vw, 500px"/></p>
<p><a href="https://www.thespinner.net/">The Spinner*</a> (with the asterisk) is “a service that enables you to subconsciously influence a specific person, by controlling the content on the websites he or she usually visits.” Meaning you can hire The Spinner* to hack another person.</p>
<p>It works like this:</p>
<ol>
<li>You pay The Spinner* $29. For example, to urge a friend to stop smoking. (That’s the most positive and innocent example the company gives.)</li>
<li>The Spinner* provides you with an ordinary link you then text to your friend. When that friend clicks on the link, they get a tracking cookie that works as a bulls-eye for The Spinner* to hit with 10 different articles written specifically to influence that friend. He or she “will be strategically bombarded with articles and media tailored to him or her.” Specifically, 180 of these things. Some go in social networks (notably Facebook) while most go into “content discovery platforms” such as <a href="https://www.outbrain.com/">Outbrain</a> and <a href="https://www.revcontent.com/">Revcontent</a> (best known for those clickbait collections you see appended to publishers’ websites).</li>
</ol>
<p>The Spinner* is also a hack on journalism, designed like a magic trick to misdirect moral outrage toward The Spinner’s obviously shitty business, and away from the shitty business called adtech, which not only makes The Spinner possible, but pays for most of online journalism as well.</p>
<p>The magician behind The Spinner* is “Elliot Shefler.” <a href="https://www.bing.com/search?q=&quot;elliot+shefler&quot;&amp;">Look that name up</a> and you’ll find hundreds of stories. Here are a top few, to which I’ve added some excerpts and notes:</p>
<ul>
<li><a href="https://www.forbes.com/sites/parmyolson/2019/01/15/a-shadowy-entrepreneur-claims-his-online-manipulation-business-is-thriving/#66019b3e72a9">For $29, This Man Will Help Manipulate Your Loved Ones With Targeted Facebook And Browser Links</a>, by Parmy Olson <a href="https://twitter.com/parmy">@parmy</a> in <em>Forbes</em>. Excerpt: <em>He does say that much of his career has been in online ads and online gambling. At its essence, The Spinner’s software lets people conduct a targeted phishing attack, a common approach by spammers who want to secretly grab your financial details or passwords. Only in this case, the “attacker” is someone you know. Shefler says his algorithms were developed by an agency with links to the Israeli military.</em></li>
<li><a href="https://www.thedailybeast.com/for-dollar29-this-company-swears-it-will-brainwash-someone-on-facebook">For $29, This Company Swears It Will ‘Brainwash’ Someone on Facebook</a>, by Kevin Poulson (<a href="https://twitter.com/kpoulsen">@kpoulson</a>) in <em>The Daily Beast</em>. A subhead adds, <em>A shadowy startup claims it can target an individual Facebook user to bend him or her to a client’s will. Experts are… not entirely convinced.</em></li>
<li><a href="https://www.dailydot.com/debug/husband-brainwash-wife-spinner-ads-facebook/">Facebook is helping husbands ‘brainwash’ their wives with targeted ads</a>, by Simon Chandler (<a href="https://twitter.com/_simonchandler">@_simonchandler_</a>) in <em>The Daily Dot</em>. Excerpt: <em>Most critics assume that Facebook’s misadventures relate only to its posting of ads paid for by corporations and agencies, organizations that aim to puppeteer the “average” individual. It turns out, however, that the social network also now lets this same average individual place ads that aim to manipulate other such individuals, all thanks to the mediation of a relatively new and little-known company…</em></li>
<li><a href="https://www.thedrum.com/opinion/2018/07/23/brainwashing-your-wife-want-sex-here-adtech-its-worst">Brainwashing your wife to want sex? Here is adtech at its worst.</a>, by Samuel Scott (<a href="http://twitter.com/samueljscott">@samueljscott</a>) in <em>The Drum. </em>Alas, the piece is behind a registration wall that I can’t climb without fucking myself (or so I fear, since the <a href="https://www.thedrum.com/privacy">terms</a> and <a href="https://www.thedrum.com/privacy">privacy policy</a> total 32 pages and 10,688 words I’m not going to read), so I can’t quote from it.</li>
<li><a href="https://nypost.com/2018/07/19/creepy-company-hopes-inception-method-will-get-your-wife-in-the-mood/">Creepy company hopes ‘Inception’ method will get your wife in the mood</a>, by Saqib Shah (<a href="https://twitter.com/eightiethmnt">@eightiethmnt</a>) in <em>The Sun</em>, via <em>The New York Post</em>. Excerpt: <em>“It’s unethical in many ways,” admitted Shefler, adding “But it’s the business model of all media. If you’re against it, you’re against all media.” He picked out Nike as an example, explaining that if you visit the brand’s website it serves you a cookie, which then tailors the browsing experience to you every time you come back. A shopping website would also use cookies to remember the items you’re storing in a virtual basket before checkout. And a social network might use cookies to track the links you click and then use that information to show you more relevant or interesting links in the future…The Spinner started life in January of this year. Shefler claims the company is owned by a larger, London-based “agency” that provides it with “big data” and “AI” tools.</em></li>
<li><a href="https://www.theregister.co.uk/Author/Rebecca-Hill">Adtech-for-sex biz tells blockchain consent app firm, ‘hold my beer’</a>, by Rebecca Hill (<a href="https://twitter.com/BekiHill">@beckyhill</a>) in <em>The Register</em>. The subhead says, <em>Hey love, just click on this link… what do you mean, you’re seeing loads of creepy articles?</em></li>
<li><a href="https://www.rollingstone.com/culture/culture-features/spinner-service-manipulate-wife-sex-712385/">New Service Promises to Manipulate Your Wife Into Having Sex With You</a>, by Fiona Tapp (<a href="https://twitter.com/fionatappdotcom">@fionatappdotcom</a>) in <em>Rolling Stone</em>. Excerpt: <em>The Spinner team suggests that there isn’t any difference, in terms of morality, from a big company using these means to influence a consumer to book a flight or buy a pair of shoes and a husband doing the same to his wife</em>. Exactly.</li>
<li><a href="https://www.alistdaily.com/digital/the-spinner-interview/">The Spinner And The Faustian Bargain Of Anonymized Data</a>, by <a href="https://www.alistdaily.com/author/larevaloayzenberg-com/">Lauren Arevalo-Downes</a> (whose Twitter link by the piece goes to a 404) in <em>A List Daily</em>. On that site, the consent wall that creeps up from the bottom almost completely blanks out the actual piece, and I’m not going to “consent,” so no excertoing here either.</li>
<li><a href="https://www.abc.net.au/triplej/programs/hack/can-you-brainwash-one-specific-person-with-targeted-facebook-ads/10743828">Can you brainwash one specific person with targeted Facebook ads?</a> in <a href="https://www.abc.net.au/triplej/">TripleJ Hack</a>, by <em>ABC.net.au</em>. Excerpt: <em>Whether or not the Spinner has very many users, whether or not someone is going to stop drinking or propose marriage simply because they saw a sponsored post in their feed, it seems feasible that someone can try to target and brainwash a single person through Facebook.</em></li>
<li><a href="https://www.nzherald.co.nz/business/news/article.cfm?c_id=3&amp;objectid=12206286">More sex, no smoking – even a pet dog – service promises to make you a master of manipulation</a>, by Chris Keall (<a href="https://twitter.com/ChrisKeall">@ChrisKeall</a>) in <em>The New Zealand Herald</em>. Excerpt: <em>On one level, The Spinner is a jape, rolled out as a colour story by various publications. But on another level it’s a lot more sinister: apparently yet another example of Facebook’s platform being abused to invade privacy and manipulate thought.</em></li>
<li><a href="https://meaww.com/new-service-convinces-wife-to-have-intercourse">The Cambridge Analytica of Sex: Online service to manipulate your wife to have sex with you</a>, by Ishani Ghose in <em>meaww</em>. Excerpt: <em>The articles are all real but the headlines and the descriptions have been changed by the Spinner team. The team manipulating the headlines of these articles include a group of psychologists from an unnamed university. As the prepaid ads run, the partner will see headlines such as “3 Reasons Why YOU Should Initiate Sex With Your Husband” or “10 Marriage Tips Every Woman Needs to Hear”.</em></li>
</ul>
<p>Is Spinner for real?</p>
<p>“Elliot Shefler” is human for sure. But his footprint online is all PR. He’s not on Facebook, Twitter or Instagram. The word “Press” (as in coverage) at the top of the Spinner website is just a link to a <a href="https://www.google.com/search?q=&quot;elliot+shefler&quot;">Google search for Elliot Shefler</a>, not to curated list such as a real PR person or agency might compile.</p>
<p>Fortunately, a real PR person, Rich Leigh (<a href="https://twitter.com/RichLeighPR">@RichLeighPR</a>) did some serious digging (you know, like a real reporter) and presented his findings in his blog, <em>PR Examples</em>, in a post titled <a href="https://www.prexamples.com/2018/07/frustrated-husbands-can-use-micro-targeted-native-ads-to-influence-their-wives-to-initiate-sex-surely-a-pr-stunt-please-a-pr-stunt/">Frustrated husbands can ‘use micro-targeted native ads to influence their wives to initiate sex’ – surely a PR stunt? Please, a PR stunt?</a> It ran last July 10th, the day after Rich saw this tweet by Maya Kosoff (<a href="https://twitter.com/mekosoff">@mekosoff</a>):</p>

<p>—and this one:</p>

<p>The links to (and in) those tweets no longer work, but <a href="https://www.youtube.com/watch?v=KUNiX5emptQ">the YouTube video</a> behind one of the links is still up. The Spinner itself produced the video, which is tricked to look like a real news story. (Rich does some nice detective work, figuring that out.) The image above is a montage I put together from screenshots of the video.</p>
<p>Here’s some more of what Rich found out:</p>
<ul>
<li>
<blockquote><p>Elliot – not his real name, incidentally, his real name is Halib, a Turkish name (he told me) – lives, or told me he lives, in Germany</p></blockquote>
</li>
<li>
<blockquote><p>When I asked him directly, he assured me that it was ‘real’, and when I asked him why it didn’t work when I tried to pay them money, told me that it would be a technical issue that would take around half an hour to fix, likely as a result of ‘high traffic. I said I’d try again later. I did – keep reading</p></blockquote>
</li>
<li>
<blockquote><p>It is emphatically ‘not’ PR or marketing for anything</p></blockquote>
</li>
<li>
<blockquote><p>He told me that he has 5-6,000 paying users – that’s $145,000 – $174,000, if he’s telling the truth</p></blockquote>
</li>
<li>
<blockquote><p>Halib said that Google Ads were so cheap as nobody was bidding on them for the terms he was going for, and they were picking up traffic for ‘one or two cents’</p></blockquote>
</li>
<li>
<blockquote><p>He banked on people hate-tweeting it. “I don’t mind what they feel, as long as they think something”, Halib said – which is scarily like something I’ve said in talks I’ve given about coming up with PR ideas that bang</p></blockquote>
</li>
<li>
<blockquote><p>The service ‘works’ by dropping a cookie, which enables it to track the person you’re trying to influence in order to serve specific content. I know we had that from the site, but it’s worth reiterating</p></blockquote>
</li>
</ul>
<p>Long post short, Rich says Habib and/or Elliot is real, and so is The Spinner.</p>
<p>But what matters isn’t whether or not The Spinner is real. It’s that The Spinner misdirects reporters’ attention away from what adtech is and does, which is spy on people for the purpose of aiming stuff at them. And that adtech isn’t just what funds all of Facebook and much of Google (both giant and obvious targets of journalistic scrutiny), but what funds nearly all of publishing online, including most reporters’ salaries.</p>
<p>So let’s look deeper, starting here: <em>There is no moral difference between planting an unseen tracking beacon on a person’s digital self and doing the same on a person’s physical self.</em></p>
<p>The operational difference is that in the online world it’s a helluva lot easier to misdirect people into thinking they’re not being spied on. Also a helluva lot easier for spies and intermediaries (such as publishers) to plausibly deny that spying is what they’re doing. And to excuse it, saying for example “It’s what pays for the Free Internet!” Which is bullshit, because the Internet, including the commercial Web, got along fine for many years before adtech turned the whole thing into <a href="https://www.youtube.com/watch?v=Xcb4_QwP6fE">Mos Eisley</a>. And it will get along fine without adtech after we kill it, or it dies of its own corruption.</p>
<p>Meanwhile the misdirection continues, and it’s away from a third rail that honest and brave journalists† need to grab: that adtech is also <a href="http://blogs.harvard.edu/doc/2018/03/23/nothing/">what feeds most of them</a>.</p>
<p>______________</p>
<p>† I’m being honest here, but not brave. Because I’m safe. I don’t work for a publication that’s paid by adtech. At <em>Linux Journal</em>, we’re doing the opposite, by being<a href="https://www.linuxjournal.com/content/help-us-cure-online-publishing-its-addiction-personal-data-0"> the first publication ready to accept terms that our readers proffer</a>, starting with <a href="http://customercommons.org/home/tools/terms/">Customer Commons</a>‘ <a href="http://customercommons.org/home/tools/terms/p2b1/">P2B1(beta),</a> which says “Just show me ads not based on tracking me.”</p>
