title: ☕️ Journal : 4 niveaux d'écoute
url: https://oncletom.io/2019/07/20/niveaux-ecoute/
hash_url: 92a1b430a0ea471685ef2591066d3a05

<p>Un des piliers de la <a href="/2019/07/20/theorie-u/">théorie U</a> est l'<strong>écoute</strong>. Elle l'<a href="https://www.businessballs.com/building-relationships/four-levels-of-listening/" target="_blank" rel="noopener">évalue en 4 niveaux</a> :</p>
<ol>
<li><strong>Écoute passive</strong> (<em>downloading</em>) : la réception du message ne change rien chez la personne receveuse (l'état de l'univers mental reste inchangé) ; posture classique du débat (les personnes campent et réagissent) et des personnes en situation d'oppression ;</li>
<li><strong>Écoute factuelle</strong> : la réception du message altère la lecture du monde de la personne receveuse (elle change d'avis, elle affine son jugement, elle apprend quelque chose) ;</li>
<li><strong>Écoute empathique</strong> : la réception du message inclut une <em>lecture émotionnelle</em> par la personne receveuse (elle fait le tri entre ce qui est dit et ce qui est perçu, elle complète les mots par une compréhension de l'état de la personne émetteuse) ;</li>
<li><strong>Écoute générative</strong> : la réception du message est intégrée à la lecture du monde de la personne receveuse. Elle répond en apportant éventuellement un élément selon <em>sa</em> compréhension de la situation de la personne émettrice — comme si la conversation était un cadavre exquis ou un modèle de LEGO créé selon la perspective de la personne qui ouvre la conversation.</li>
</ol>
<p>Une belle conversation est une bulle d'échanges où la tension de la membrane est un effort collectif d'écoute générative.</p>
<p>Le <a href="https://en.wikipedia.org/wiki/Small_talk" target="_blank" rel="noopener">small talk</a> est une conversation basée sur l'écoute passive et la construction d'un capital social, en usant de la domination de l'espace de parole, entre autre.</p>
