title: On being broken · Keavy McMinn
url: http://keavy.co.uk/triathlon/2014/05/09/broken/
hash_url: d9092ddf596fd9bcd8308661a160f240

<p>Two weeks ago, I had a collision with a car while riding my bike. My injuries include a broken leg, a bashed shoulder, knee, some concussion, cuts and bruises... I'm still awaiting some diagnosis, but presume ultimately I'll heal.</p>

<p><img src="http://keavy.co.uk/images/broken.jpg" width="400" alt=""/></p>

<p>For the first week, in Crisis Mode™, my mind mostly had to contend with what needed done immediately, like... take another nap. As the shock wears off, the consequences of what happened creep in, in layers. Unfortunately, the pain has not worn off, and I'm woken early every morning by the reality of that.</p>

<p><img src="http://keavy.co.uk/images/glasses.jpg" width="400" alt=""/></p>

<p>The advice I've heard is often in two directions: to the past, with <em>"It could have been so much worse"</em>, or to the future, with <em>"You will get healthy again"</em>. I appreciate and go to both these directions in small doses. I've found myself trying to comfort others, who are lost for what to say to me, by telling <em>them</em>, <em>"It could have been so much worse"</em>. Mostly though, I'm focused on living in the present.</p>

<p>The good thing about focusing on the present, is I don't get too fixated on what I would normally be doing, or what I won't be able to do for the days, weeks and months ahead.</p>

<p>Last weekend, several friends raced in half-ironman races, as I too was scheduled to do. While they raced, I took my first unsupervised shower since the accident. I was sad not to be racing, but I was pleased to reach this milestone in my new altered universe.</p>

<p>As an amateur triathlete, I usually swim, bike and run, a lot. Someone said to me recently, "you must miss your exercise". "Exercise" sounds like a thing normal people do. From a base of these activities, I experience great physical and mental exertion, frustration, satisfaction, joy. They fuel my appetite, for everything. They form the basis of how I structure my day, my week, heck, my entire year. These activities are deeply woven into the fabric of my life.</p>

<p>I believe it's temporary, but I feel this loss.</p>

<p>I want to hear how my friends' training and racing is going. With friends who are far superior athletes, living vicariously through them is quite exciting!</p>

<p>Four days after the accident, I was taught how to climb and descend the stairs in my apartment on crutches (I had crawled backwards on my arse to reach my bedroom, and stayed there). Tackling the stairs vertically is trickier than it sounds, with a battered shoulder and broken leg, braced to remain straight. I started timing how long it took me. I can't help myself. After a week, I had one fine morning where I knocked one minute off my original time. I enjoy thinking about my posture and form; I want each movement, in each step, to be just right. It makes me feel like an athlete, not an invalid.</p>

<p>This is my first serious accident, but it's not my first trauma. I'm a believer in moving <em>through</em> pain, not trying to suppress it. I've learned the benefits of approaching bad times with curiosity. I can say "this hurts and it sucks" and also be content with what I <em>can</em> do. I have space in my head for the good and bad.</p>

<p>Although I have wonderful friends who are helping with many tasks, and I'm getting better at asking for help, living alone on crutches is difficult. I've eaten several meals in the kitchen, standing on one foot, after remembering I can't actually carry the plate I prepared, to where I want to sit.</p>

<p>The challenges and tribulations of my day appear tiny and trivial; they are just entirely different to my normal life. Frustration doesn't help, so I'm discovering levels of patience I had no idea existed. I'm hoping that's not just a concussion symptom.</p>

<p>As with any challenge, it's about how we manage the experience, how we come to meet it. I ask myself, <em>"What is life showing me?"</em> Perhaps it's just that I am vulnerable. The opportunity is, what is my response to that?</p>
